<?xml version="1.0" encoding="UTF-8"?>
<CATALOG xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="odx-cc.xsd">
    <SHORT-NAME>VW25X</SHORT-NAME>
    <COMPANY-DATAS><COMPANY-DATA ID="Compy_VolksAG"><SHORT-NAME>Compy_VolksAG</SHORT-NAME><LONG-NAME>Volkswagen AG</LONG-NAME><TEAM-MEMBERS><TEAM-MEMBER ID="Compy_VolksAG.TM_AutomODXDatenAnpas"><SHORT-NAME>TM_AutomODXDatenAnpas</SHORT-NAME><LONG-NAME>Automatische ODX-Daten Anpassung</LONG-NAME><DESC><p>Automatische ODX-Daten Anpassung</p></DESC><ROLES><ROLE>contact person OEM</ROLE></ROLES><DEPARTMENT>EEXA/2</DEPARTMENT><ADDRESS>Brieffach:011/1681</ADDRESS><ZIP>38436</ZIP><CITY>Wolfsburg</CITY><PHONE></PHONE><EMAIL></EMAIL></TEAM-MEMBER></TEAM-MEMBERS></COMPANY-DATA></COMPANY-DATAS><ADMIN-DATA>
        <LANGUAGE>deu</LANGUAGE>
        <DOC-REVISIONS>
            
        <DOC-REVISION><TEAM-MEMBER-REF ID-REF="Compy_VolksAG.TM_AutomODXDatenAnpas" /><REVISION-LABEL>0.102</REVISION-LABEL><STATE>RELEASED</STATE><DATE>2014-07-08T16:44:47</DATE><TOOL>Automatische ODX-Daten Anpassung</TOOL><MODIFICATIONS><MODIFICATION><CHANGE>DocRev,SDG,CompData</CHANGE><REASON>Datenmengenreduktion</REASON></MODIFICATION></MODIFICATIONS></DOC-REVISION></DOC-REVISIONS>
    </ADMIN-DATA>
    <ABLOCKS>
        <ABLOCK UPD="UNCHANGED">
            <SHORT-NAME>EV_ECM16TDI02103L906023EP_003009_odx</SHORT-NAME>
            <CATEGORY>ODX-DATA</CATEGORY>
            <FILES>
                <FILE CREATION-DATE="2014-06-05" MIME-TYPE="text/xml">EV_ECM16TDI02103L906023EP_003009.odx</FILE>
            </FILES>
        </ABLOCK>
        <ABLOCK UPD="UNCHANGED">
            <SHORT-NAME>ES_LIBUDSDistrSysteVW80127V20_002007_odx</SHORT-NAME>
            <CATEGORY>ODX-DATA</CATEGORY>
            <FILES>
                <FILE CREATION-DATE="2014-03-11" MIME-TYPE="text/xml">ES_LIBUDSDistrSysteVW80127V20_002007.odx</FILE>
            </FILES>
        </ABLOCK>
        <ABLOCK UPD="UNCHANGED">
            <SHORT-NAME>EV_ECM12MPI02103E906019_001008_odx</SHORT-NAME>
            <CATEGORY>ODX-DATA</CATEGORY>
            <FILES>
                <FILE CREATION-DATE="2013-11-26" MIME-TYPE="text/xml">EV_ECM12MPI02103E906019_001008.odx</FILE>
            </FILES>
        </ABLOCK>
        <ABLOCK UPD="UNCHANGED">
            <SHORT-NAME>EV_ECM16TDI02103L906023NT_003013_odx</SHORT-NAME>
            <CATEGORY>ODX-DATA</CATEGORY>
            <FILES>
                <FILE CREATION-DATE="2013-11-14" MIME-TYPE="text/xml">EV_ECM16TDI02103L906023NT_003013.odx</FILE>
            </FILES>
        </ABLOCK>
        <ABLOCK UPD="UNCHANGED">
            <SHORT-NAME>EV_ECM12TFS02103F906070KS_004003_odx</SHORT-NAME>
            <CATEGORY>ODX-DATA</CATEGORY>
            <FILES>
                <FILE CREATION-DATE="2013-02-21" MIME-TYPE="text/xml">EV_ECM12TFS02103F906070KS_004003.odx</FILE>
            </FILES>
        </ABLOCK>
        <ABLOCK UPD="UNCHANGED">
            <SHORT-NAME>EV_ECM12MPI02103E906019N_001008_odx</SHORT-NAME>
            <CATEGORY>ODX-DATA</CATEGORY>
            <FILES>
                <FILE CREATION-DATE="2013-11-26" MIME-TYPE="text/xml">EV_ECM12MPI02103E906019N_001008.odx</FILE>
            </FILES>
        </ABLOCK>
        <ABLOCK UPD="UNCHANGED">
            <SHORT-NAME>EV_ECM12TDI03103P997021K_001001_odx</SHORT-NAME>
            <CATEGORY>ODX-DATA</CATEGORY>
            <FILES>
                <FILE CREATION-DATE="2014-05-20" MIME-TYPE="text/xml">EV_ECM12TDI03103P997021K_001001.odx</FILE>
            </FILES>
        </ABLOCK>
        <ABLOCK UPD="UNCHANGED">
            <SHORT-NAME>EV_AirbaVW10BPAVW250_001024_odx</SHORT-NAME>
            <CATEGORY>ODX-DATA</CATEGORY>
            <FILES>
                <FILE CREATION-DATE="2011-02-15" MIME-TYPE="text/xml">EV_AirbaVW10BPAVW250_001024.odx</FILE>
            </FILES>
        </ABLOCK>
        <ABLOCK UPD="UNCHANGED">
            <SHORT-NAME>BV_SteerAssisKWP1281CAN16_001001_odx</SHORT-NAME>
            <CATEGORY>ODX-DATA</CATEGORY>
            <FILES>
                <FILE CREATION-DATE="2013-02-21" MIME-TYPE="text/xml">BV_SteerAssisKWP1281CAN16_001001.odx</FILE>
            </FILES>
        </ABLOCK>
        <ABLOCK UPD="UNCHANGED">
            <SHORT-NAME>EV_ECM12TFS02103F906070BQ_003010_odx</SHORT-NAME>
            <CATEGORY>ODX-DATA</CATEGORY>
            <FILES>
                <FILE CREATION-DATE="2012-01-27" MIME-TYPE="text/xml">EV_ECM12TFS02103F906070BQ_003010.odx</FILE>
            </FILES>
        </ABLOCK>
        <ABLOCK UPD="UNCHANGED">
            <SHORT-NAME>EV_ECM12TFS02103F906070E_003013_odx</SHORT-NAME>
            <CATEGORY>ODX-DATA</CATEGORY>
            <FILES>
                <FILE CREATION-DATE="2012-01-30" MIME-TYPE="text/xml">EV_ECM12TFS02103F906070E_003013.odx</FILE>
            </FILES>
        </ABLOCK>
        <ABLOCK UPD="UNCHANGED">
            <SHORT-NAME>EV_ECM12TDI03103P906021AG_001007_odx</SHORT-NAME>
            <CATEGORY>ODX-DATA</CATEGORY>
            <FILES>
                <FILE CREATION-DATE="2013-07-02" MIME-TYPE="text/xml">EV_ECM12TDI03103P906021AG_001007.odx</FILE>
            </FILES>
        </ABLOCK>
        <ABLOCK UPD="UNCHANGED">
            <SHORT-NAME>EV_ECM12TFS02103F906070FD_004008_odx</SHORT-NAME>
            <CATEGORY>ODX-DATA</CATEGORY>
            <FILES>
                <FILE CREATION-DATE="2013-02-15" MIME-TYPE="text/xml">EV_ECM12TFS02103F906070FD_004008.odx</FILE>
            </FILES>
        </ABLOCK>
        <ABLOCK UPD="UNCHANGED">
            <SHORT-NAME>EV_ECM12TFS02103F906070D_002612_odx</SHORT-NAME>
            <CATEGORY>ODX-DATA</CATEGORY>
            <FILES>
                <FILE CREATION-DATE="2012-01-03" MIME-TYPE="text/xml">EV_ECM12TFS02103F906070D_002612.odx</FILE>
            </FILES>
        </ABLOCK>
        <ABLOCK UPD="UNCHANGED">
            <SHORT-NAME>GV_ECM16CPI011PQ25_001002_odx</SHORT-NAME>
            <CATEGORY>ODX-DATA</CATEGORY>
            <FILES>
                <FILE CREATION-DATE="2014-01-22" MIME-TYPE="text/xml">GV_ECM16CPI011PQ25_001002.odx</FILE>
            </FILES>
        </ABLOCK>
        <ABLOCK UPD="UNCHANGED">
            <SHORT-NAME>BV_NavigKWP2000CAN20_001001_odx</SHORT-NAME>
            <CATEGORY>ODX-DATA</CATEGORY>
            <FILES>
                <FILE CREATION-DATE="2013-02-20" MIME-TYPE="text/xml">BV_NavigKWP2000CAN20_001001.odx</FILE>
            </FILES>
        </ABLOCK>
        <ABLOCK UPD="UNCHANGED">
            <SHORT-NAME>FG_EnginElectGroupKWP2000KLINE_001001_odx</SHORT-NAME>
            <CATEGORY>ODX-DATA</CATEGORY>
            <FILES>
                <FILE CREATION-DATE="2013-01-28" MIME-TYPE="text/xml">FG_EnginElectGroupKWP2000KLINE_001001.odx</FILE>
            </FILES>
        </ABLOCK>
        <ABLOCK UPD="UNCHANGED">
            <SHORT-NAME>EV_ECM12TDI03103P906021AJ_001007_odx</SHORT-NAME>
            <CATEGORY>ODX-DATA</CATEGORY>
            <FILES>
                <FILE CREATION-DATE="2013-07-02" MIME-TYPE="text/xml">EV_ECM12TDI03103P906021AJ_001007.odx</FILE>
            </FILES>
        </ABLOCK>
        <ABLOCK UPD="UNCHANGED">
            <SHORT-NAME>PR_OBDOnCAN_003008_odx</SHORT-NAME>
            <CATEGORY>ODX-DATA</CATEGORY>
            <FILES>
                <FILE CREATION-DATE="2014-03-11" MIME-TYPE="text/xml">PR_OBDOnCAN_003008.odx</FILE>
            </FILES>
        </ABLOCK>
        <ABLOCK UPD="UNCHANGED">
            <SHORT-NAME>BV_CentrElectKWP1281KLINE_001001_odx</SHORT-NAME>
            <CATEGORY>ODX-DATA</CATEGORY>
            <FILES>
                <FILE CREATION-DATE="2013-02-20" MIME-TYPE="text/xml">BV_CentrElectKWP1281KLINE_001001.odx</FILE>
            </FILES>
        </ABLOCK>
        <ABLOCK UPD="UNCHANGED">
            <SHORT-NAME>EV_ECM16TDI03L906023D_A03601_odx</SHORT-NAME>
            <CATEGORY>ODX-DATA</CATEGORY>
            <FILES>
                <FILE CREATION-DATE="2012-01-03" MIME-TYPE="text/xml">EV_ECM16TDI03L906023D_A03601.odx</FILE>
            </FILES>
        </ABLOCK>
        <ABLOCK UPD="UNCHANGED">
            <SHORT-NAME>EV_UHVUMI_001007_odx</SHORT-NAME>
            <CATEGORY>ODX-DATA</CATEGORY>
            <FILES>
                <FILE CREATION-DATE="2013-03-01" MIME-TYPE="text/xml">EV_UHVUMI_001007.odx</FILE>
            </FILES>
        </ABLOCK>
        <ABLOCK UPD="UNCHANGED">
            <SHORT-NAME>EV_ECM16TDI03L906023D_A02602_odx</SHORT-NAME>
            <CATEGORY>ODX-DATA</CATEGORY>
            <FILES>
                <FILE CREATION-DATE="2012-01-03" MIME-TYPE="text/xml">EV_ECM16TDI03L906023D_A02602.odx</FILE>
            </FILES>
        </ABLOCK>
        <ABLOCK UPD="UNCHANGED">
            <SHORT-NAME>BL_LIBECM_001008_odx</SHORT-NAME>
            <CATEGORY>ODX-DATA</CATEGORY>
            <FILES>
                <FILE CREATION-DATE="2014-04-17" MIME-TYPE="text/xml">BL_LIBECM_001008.odx</FILE>
            </FILES>
        </ABLOCK>
        <ABLOCK UPD="UNCHANGED">
            <SHORT-NAME>EV_ECM12TFS02103F906070JS_004005_odx</SHORT-NAME>
            <CATEGORY>ODX-DATA</CATEGORY>
            <FILES>
                <FILE CREATION-DATE="2013-02-18" MIME-TYPE="text/xml">EV_ECM12TFS02103F906070JS_004005.odx</FILE>
            </FILES>
        </ABLOCK>
        <ABLOCK UPD="UNCHANGED">
            <SHORT-NAME>MSP_VW2000LP_on_TP20_020002_odx</SHORT-NAME>
            <CATEGORY>ODX-DATA</CATEGORY>
            <FILES>
                <FILE CREATION-DATE="2014-05-26" MIME-TYPE="text/xml">MSP_VW2000LP_on_TP20_020002.odx</FILE>
            </FILES>
        </ABLOCK>
        <ABLOCK UPD="UNCHANGED">
            <SHORT-NAME>ISO_OBD_on_K_Line_090425_odx</SHORT-NAME>
            <CATEGORY>ODX-DATA</CATEGORY>
            <FILES>
                <FILE CREATION-DATE="2013-01-28" MIME-TYPE="text/xml">ISO_OBD_on_K_Line_090425.odx</FILE>
            </FILES>
        </ABLOCK>
        <ABLOCK UPD="UNCHANGED">
            <SHORT-NAME>EV_ECM12TFS02103F906070D_001603_odx</SHORT-NAME>
            <CATEGORY>ODX-DATA</CATEGORY>
            <FILES>
                <FILE CREATION-DATE="2012-01-03" MIME-TYPE="text/xml">EV_ECM12TFS02103F906070D_001603.odx</FILE>
            </FILES>
        </ABLOCK>
        <ABLOCK UPD="UNCHANGED">
            <SHORT-NAME>BV_CentrElectKWP2000KLINE_001001_odx</SHORT-NAME>
            <CATEGORY>ODX-DATA</CATEGORY>
            <FILES>
                <FILE CREATION-DATE="2013-02-20" MIME-TYPE="text/xml">BV_CentrElectKWP2000KLINE_001001.odx</FILE>
            </FILES>
        </ABLOCK>
        <ABLOCK UPD="UNCHANGED">
            <SHORT-NAME>GV_ECM16TDI021PQ25_001606_odx</SHORT-NAME>
            <CATEGORY>ODX-DATA</CATEGORY>
            <FILES>
                <FILE CREATION-DATE="2012-01-03" MIME-TYPE="text/xml">GV_ECM16TDI021PQ25_001606.odx</FILE>
            </FILES>
        </ABLOCK>
        <ABLOCK UPD="UNCHANGED">
            <SHORT-NAME>EV_ECM16TDI02103L906023BD_003012_odx</SHORT-NAME>
            <CATEGORY>ODX-DATA</CATEGORY>
            <FILES>
                <FILE CREATION-DATE="2014-06-05" MIME-TYPE="text/xml">EV_ECM16TDI02103L906023BD_003012.odx</FILE>
            </FILES>
        </ABLOCK>
        <ABLOCK UPD="UNCHANGED">
            <SHORT-NAME>EV_Brake1ESP90iBOSCH_003030_odx</SHORT-NAME>
            <CATEGORY>ODX-DATA</CATEGORY>
            <FILES>
                <FILE CREATION-DATE="2014-01-08" MIME-TYPE="text/xml">EV_Brake1ESP90iBOSCH_003030.odx</FILE>
            </FILES>
        </ABLOCK>
        <ABLOCK UPD="UNCHANGED">
            <SHORT-NAME>MSP_SFTNG_ISO_11898_onboard_020002_odx</SHORT-NAME>
            <CATEGORY>ODX-DATA</CATEGORY>
            <FILES>
                <FILE CREATION-DATE="2014-05-26" MIME-TYPE="text/xml">MSP_SFTNG_ISO_11898_onboard_020002.odx</FILE>
            </FILES>
        </ABLOCK>
        <ABLOCK UPD="UNCHANGED">
            <SHORT-NAME>EV_ECM16TDI03L906023E_A03602_odx</SHORT-NAME>
            <CATEGORY>ODX-DATA</CATEGORY>
            <FILES>
                <FILE CREATION-DATE="2012-01-03" MIME-TYPE="text/xml">EV_ECM16TDI03L906023E_A03602.odx</FILE>
            </FILES>
        </ABLOCK>
        <ABLOCK UPD="UNCHANGED">
            <SHORT-NAME>BV_EnginContrModul1KWP1281KLINE_001001_odx</SHORT-NAME>
            <CATEGORY>ODX-DATA</CATEGORY>
            <FILES>
                <FILE CREATION-DATE="2013-02-13" MIME-TYPE="text/xml">BV_EnginContrModul1KWP1281KLINE_001001.odx</FILE>
            </FILES>
        </ABLOCK>
        <ABLOCK UPD="UNCHANGED">
            <SHORT-NAME>BV_Brake1UDS_007002_odx</SHORT-NAME>
            <CATEGORY>ODX-DATA</CATEGORY>
            <FILES>
                <FILE CREATION-DATE="2011-12-01" MIME-TYPE="text/xml">BV_Brake1UDS_007002.odx</FILE>
            </FILES>
        </ABLOCK>
        <ABLOCK UPD="UNCHANGED">
            <SHORT-NAME>EV_ECM15TDI02103L906023RM_001001_odx</SHORT-NAME>
            <CATEGORY>ODX-DATA</CATEGORY>
            <FILES>
                <FILE CREATION-DATE="2014-05-27" MIME-TYPE="text/xml">EV_ECM15TDI02103L906023RM_001001.odx</FILE>
            </FILES>
        </ABLOCK>
        <ABLOCK UPD="UNCHANGED">
            <SHORT-NAME>EV_ECM12TFS02103F906070E_002608_odx</SHORT-NAME>
            <CATEGORY>ODX-DATA</CATEGORY>
            <FILES>
                <FILE CREATION-DATE="2012-01-03" MIME-TYPE="text/xml">EV_ECM12TFS02103F906070E_002608.odx</FILE>
            </FILES>
        </ABLOCK>
        <ABLOCK UPD="UNCHANGED">
            <SHORT-NAME>EV_ECM16TDI03L906023E_A02602_odx</SHORT-NAME>
            <CATEGORY>ODX-DATA</CATEGORY>
            <FILES>
                <FILE CREATION-DATE="2012-01-03" MIME-TYPE="text/xml">EV_ECM16TDI03L906023E_A02602.odx</FILE>
            </FILES>
        </ABLOCK>
        <ABLOCK UPD="UNCHANGED">
            <SHORT-NAME>EV_ECM14TFS01104E906016R_002011_odx</SHORT-NAME>
            <CATEGORY>ODX-DATA</CATEGORY>
            <FILES>
                <FILE CREATION-DATE="2014-06-27" MIME-TYPE="text/xml">EV_ECM14TFS01104E906016R_002011.odx</FILE>
            </FILES>
        </ABLOCK>
        <ABLOCK UPD="UNCHANGED">
            <SHORT-NAME>EV_ECM16TDI02103L906023D_001605_odx</SHORT-NAME>
            <CATEGORY>ODX-DATA</CATEGORY>
            <FILES>
                <FILE CREATION-DATE="2012-01-03" MIME-TYPE="text/xml">EV_ECM16TDI02103L906023D_001605.odx</FILE>
            </FILES>
        </ABLOCK>
        <ABLOCK UPD="UNCHANGED">
            <SHORT-NAME>ES_DataLibra_001011_odx</SHORT-NAME>
            <CATEGORY>ODX-DATA</CATEGORY>
            <FILES>
                <FILE CREATION-DATE="2014-03-11" MIME-TYPE="text/xml">ES_DataLibra_001011.odx</FILE>
            </FILES>
        </ABLOCK>
        <ABLOCK UPD="UNCHANGED">
            <SHORT-NAME>PR_KWP2000OnTP20_020002_odx</SHORT-NAME>
            <CATEGORY>ODX-DATA</CATEGORY>
            <FILES>
                <FILE CREATION-DATE="2013-01-28" MIME-TYPE="text/xml">PR_KWP2000OnTP20_020002.odx</FILE>
            </FILES>
        </ABLOCK>
        <ABLOCK UPD="UNCHANGED">
            <SHORT-NAME>BV_RadioKWP2000CAN20_001001_odx</SHORT-NAME>
            <CATEGORY>ODX-DATA</CATEGORY>
            <FILES>
                <FILE CREATION-DATE="2013-02-21" MIME-TYPE="text/xml">BV_RadioKWP2000CAN20_001001.odx</FILE>
            </FILES>
        </ABLOCK>
        <ABLOCK UPD="UNCHANGED">
            <SHORT-NAME>EV_ECM12MPI02103E906019AH_001006_odx</SHORT-NAME>
            <CATEGORY>ODX-DATA</CATEGORY>
            <FILES>
                <FILE CREATION-DATE="2013-11-26" MIME-TYPE="text/xml">EV_ECM12MPI02103E906019AH_001006.odx</FILE>
            </FILES>
        </ABLOCK>
        <ABLOCK UPD="UNCHANGED">
            <SHORT-NAME>EV_ECM16TDI02103L906023BB_001604_odx</SHORT-NAME>
            <CATEGORY>ODX-DATA</CATEGORY>
            <FILES>
                <FILE CREATION-DATE="2012-01-03" MIME-TYPE="text/xml">EV_ECM16TDI02103L906023BB_001604.odx</FILE>
            </FILES>
        </ABLOCK>
        <ABLOCK UPD="UNCHANGED">
            <SHORT-NAME>EV_ECM12TFS02103F997024B_004001_odx</SHORT-NAME>
            <CATEGORY>ODX-DATA</CATEGORY>
            <FILES>
                <FILE CREATION-DATE="2011-05-16" MIME-TYPE="text/xml">EV_ECM12TFS02103F997024B_004001.odx</FILE>
            </FILES>
        </ABLOCK>
        <ABLOCK UPD="UNCHANGED">
            <SHORT-NAME>EV_TCMAQ250031_001008_odx</SHORT-NAME>
            <CATEGORY>ODX-DATA</CATEGORY>
            <FILES>
                <FILE CREATION-DATE="2014-03-06" MIME-TYPE="text/xml">EV_TCMAQ250031_001008.odx</FILE>
            </FILES>
        </ABLOCK>
        <ABLOCK UPD="UNCHANGED">
            <SHORT-NAME>BL_LIBImmob_001002_odx</SHORT-NAME>
            <CATEGORY>ODX-DATA</CATEGORY>
            <FILES>
                <FILE CREATION-DATE="2012-12-10" MIME-TYPE="text/xml">BL_LIBImmob_001002.odx</FILE>
            </FILES>
        </ABLOCK>
        <ABLOCK UPD="UNCHANGED">
            <SHORT-NAME>EV_ECM12TDI03103P906021A_001021_odx</SHORT-NAME>
            <CATEGORY>ODX-DATA</CATEGORY>
            <FILES>
                <FILE CREATION-DATE="2013-08-14" MIME-TYPE="text/xml">EV_ECM12TDI03103P906021A_001021.odx</FILE>
            </FILES>
        </ABLOCK>
        <ABLOCK UPD="UNCHANGED">
            <SHORT-NAME>EV_ECM16TDI02103L906023BB_003011_odx</SHORT-NAME>
            <CATEGORY>ODX-DATA</CATEGORY>
            <FILES>
                <FILE CREATION-DATE="2014-05-21" MIME-TYPE="text/xml">EV_ECM16TDI02103L906023BB_003011.odx</FILE>
            </FILES>
        </ABLOCK>
        <ABLOCK UPD="UNCHANGED">
            <SHORT-NAME>EV_ECM16TDI02103L906023G_001606_odx</SHORT-NAME>
            <CATEGORY>ODX-DATA</CATEGORY>
            <FILES>
                <FILE CREATION-DATE="2012-01-03" MIME-TYPE="text/xml">EV_ECM16TDI02103L906023G_001606.odx</FILE>
            </FILES>
        </ABLOCK>
        <ABLOCK UPD="UNCHANGED">
            <SHORT-NAME>FG_AllEmissRelatUDSSyste_002002_odx</SHORT-NAME>
            <CATEGORY>ODX-DATA</CATEGORY>
            <FILES>
                <FILE CREATION-DATE="2014-03-11" MIME-TYPE="text/xml">FG_AllEmissRelatUDSSyste_002002.odx</FILE>
            </FILES>
        </ABLOCK>
        <ABLOCK UPD="UNCHANGED">
            <SHORT-NAME>BV_TVTunerKWP2000CAN16_001001_odx</SHORT-NAME>
            <CATEGORY>ODX-DATA</CATEGORY>
            <FILES>
                <FILE CREATION-DATE="2013-02-20" MIME-TYPE="text/xml">BV_TVTunerKWP2000CAN16_001001.odx</FILE>
            </FILES>
        </ABLOCK>
        <ABLOCK UPD="UNCHANGED">
            <SHORT-NAME>EV_ECM12TFS02103F907309K_001003_odx</SHORT-NAME>
            <CATEGORY>ODX-DATA</CATEGORY>
            <FILES>
                <FILE CREATION-DATE="2011-11-29" MIME-TYPE="text/xml">EV_ECM12TFS02103F907309K_001003.odx</FILE>
            </FILES>
        </ABLOCK>
        <ABLOCK UPD="UNCHANGED">
            <SHORT-NAME>EV_ECM12TFS02103F906070FB_004003_odx</SHORT-NAME>
            <CATEGORY>ODX-DATA</CATEGORY>
            <FILES>
                <FILE CREATION-DATE="2011-03-11" MIME-TYPE="text/xml">EV_ECM12TFS02103F906070FB_004003.odx</FILE>
            </FILES>
        </ABLOCK>
        <ABLOCK UPD="UNCHANGED">
            <SHORT-NAME>EV_ECM12TFS02103F997035P_004001_odx</SHORT-NAME>
            <CATEGORY>ODX-DATA</CATEGORY>
            <FILES>
                <FILE CREATION-DATE="2011-05-13" MIME-TYPE="text/xml">EV_ECM12TFS02103F997035P_004001.odx</FILE>
            </FILES>
        </ABLOCK>
        <ABLOCK UPD="UNCHANGED">
            <SHORT-NAME>BV_TVTunerKWP2000CAN20_001001_odx</SHORT-NAME>
            <CATEGORY>ODX-DATA</CATEGORY>
            <FILES>
                <FILE CREATION-DATE="2013-02-20" MIME-TYPE="text/xml">BV_TVTunerKWP2000CAN20_001001.odx</FILE>
            </FILES>
        </ABLOCK>
        <ABLOCK UPD="UNCHANGED">
            <SHORT-NAME>FG_EnginElectGroupKLine_001002_odx</SHORT-NAME>
            <CATEGORY>ODX-DATA</CATEGORY>
            <FILES>
                <FILE CREATION-DATE="2013-07-04" MIME-TYPE="text/xml">FG_EnginElectGroupKLine_001002.odx</FILE>
            </FILES>
        </ABLOCK>
        <ABLOCK UPD="UNCHANGED">
            <SHORT-NAME>EV_ECM16TDI03L906023BB_A01603_odx</SHORT-NAME>
            <CATEGORY>ODX-DATA</CATEGORY>
            <FILES>
                <FILE CREATION-DATE="2012-01-03" MIME-TYPE="text/xml">EV_ECM16TDI03L906023BB_A01603.odx</FILE>
            </FILES>
        </ABLOCK>
        <ABLOCK UPD="UNCHANGED">
            <SHORT-NAME>ES_LIBUDSDistrSysteVW80127V30_001004_odx</SHORT-NAME>
            <CATEGORY>ODX-DATA</CATEGORY>
            <FILES>
                <FILE CREATION-DATE="2014-03-11" MIME-TYPE="text/xml">ES_LIBUDSDistrSysteVW80127V30_001004.odx</FILE>
            </FILES>
        </ABLOCK>
        <ABLOCK UPD="UNCHANGED">
            <SHORT-NAME>EV_ECM12MPI02103E997019_001001_odx</SHORT-NAME>
            <CATEGORY>ODX-DATA</CATEGORY>
            <FILES>
                <FILE CREATION-DATE="2013-08-30" MIME-TYPE="text/xml">EV_ECM12MPI02103E997019_001001.odx</FILE>
            </FILES>
        </ABLOCK>
        <ABLOCK UPD="UNCHANGED">
            <SHORT-NAME>EV_ECM14TSI01103C907309N_001001_odx</SHORT-NAME>
            <CATEGORY>ODX-DATA</CATEGORY>
            <FILES>
                <FILE CREATION-DATE="2011-09-05" MIME-TYPE="text/xml">EV_ECM14TSI01103C907309N_001001.odx</FILE>
            </FILES>
        </ABLOCK>
        <ABLOCK UPD="UNCHANGED">
            <SHORT-NAME>EV_Brake1ABS90BOSCH_003028_odx</SHORT-NAME>
            <CATEGORY>ODX-DATA</CATEGORY>
            <FILES>
                <FILE CREATION-DATE="2013-03-21" MIME-TYPE="text/xml">EV_Brake1ABS90BOSCH_003028.odx</FILE>
            </FILES>
        </ABLOCK>
        <ABLOCK UPD="UNCHANGED">
            <SHORT-NAME>EV_ECM12TDI03103P906021AE_001010_odx</SHORT-NAME>
            <CATEGORY>ODX-DATA</CATEGORY>
            <FILES>
                <FILE CREATION-DATE="2013-08-14" MIME-TYPE="text/xml">EV_ECM12TDI03103P906021AE_001010.odx</FILE>
            </FILES>
        </ABLOCK>
        <ABLOCK UPD="UNCHANGED">
            <SHORT-NAME>EV_ECM15TDI02103L906023RB_001003_odx</SHORT-NAME>
            <CATEGORY>ODX-DATA</CATEGORY>
            <FILES>
                <FILE CREATION-DATE="2014-07-02" MIME-TYPE="text/xml">EV_ECM15TDI02103L906023RB_001003.odx</FILE>
            </FILES>
        </ABLOCK>
        <ABLOCK UPD="UNCHANGED">
            <SHORT-NAME>BV_TelepUDS_002008_odx</SHORT-NAME>
            <CATEGORY>ODX-DATA</CATEGORY>
            <FILES>
                <FILE CREATION-DATE="2012-05-21" MIME-TYPE="text/xml">BV_TelepUDS_002008.odx</FILE>
            </FILES>
        </ABLOCK>
        <ABLOCK UPD="UNCHANGED">
            <SHORT-NAME>EV_ECM12TDI03103P997021S_001001_odx</SHORT-NAME>
            <CATEGORY>ODX-DATA</CATEGORY>
            <FILES>
                <FILE CREATION-DATE="2014-05-19" MIME-TYPE="text/xml">EV_ECM12TDI03103P997021S_001001.odx</FILE>
            </FILES>
        </ABLOCK>
        <ABLOCK UPD="UNCHANGED">
            <SHORT-NAME>BL_LIBSteerAssis_001002_odx</SHORT-NAME>
            <CATEGORY>ODX-DATA</CATEGORY>
            <FILES>
                <FILE CREATION-DATE="2014-03-06" MIME-TYPE="text/xml">BL_LIBSteerAssis_001002.odx</FILE>
            </FILES>
        </ABLOCK>
        <ABLOCK UPD="UNCHANGED">
            <SHORT-NAME>EV_ECM12TDI03103P906021E_001016_odx</SHORT-NAME>
            <CATEGORY>ODX-DATA</CATEGORY>
            <FILES>
                <FILE CREATION-DATE="2011-11-04" MIME-TYPE="text/xml">EV_ECM12TDI03103P906021E_001016.odx</FILE>
            </FILES>
        </ABLOCK>
        <ABLOCK UPD="UNCHANGED">
            <SHORT-NAME>EV_ECM14TFS01104E906016R_001001_odx</SHORT-NAME>
            <CATEGORY>ODX-DATA</CATEGORY>
            <FILES>
                <FILE CREATION-DATE="2011-08-31" MIME-TYPE="text/xml">EV_ECM14TFS01104E906016R_001001.odx</FILE>
            </FILES>
        </ABLOCK>
        <ABLOCK UPD="UNCHANGED">
            <SHORT-NAME>EV_ECM12TDI03103P906021AL_001007_odx</SHORT-NAME>
            <CATEGORY>ODX-DATA</CATEGORY>
            <FILES>
                <FILE CREATION-DATE="2013-07-02" MIME-TYPE="text/xml">EV_ECM12TDI03103P906021AL_001007.odx</FILE>
            </FILES>
        </ABLOCK>
        <ABLOCK UPD="UNCHANGED">
            <SHORT-NAME>EV_ECM16TDI02103L906023G_003012_odx</SHORT-NAME>
            <CATEGORY>ODX-DATA</CATEGORY>
            <FILES>
                <FILE CREATION-DATE="2014-05-07" MIME-TYPE="text/xml">EV_ECM16TDI02103L906023G_003012.odx</FILE>
            </FILES>
        </ABLOCK>
        <ABLOCK UPD="UNCHANGED">
            <SHORT-NAME>EV_ECM16TDI03L906023AH_A01602_odx</SHORT-NAME>
            <CATEGORY>ODX-DATA</CATEGORY>
            <FILES>
                <FILE CREATION-DATE="2012-01-03" MIME-TYPE="text/xml">EV_ECM16TDI03L906023AH_A01602.odx</FILE>
            </FILES>
        </ABLOCK>
        <ABLOCK UPD="UNCHANGED">
            <SHORT-NAME>BV_TelepKWP2000CAN20_001001_odx</SHORT-NAME>
            <CATEGORY>ODX-DATA</CATEGORY>
            <FILES>
                <FILE CREATION-DATE="2013-02-20" MIME-TYPE="text/xml">BV_TelepKWP2000CAN20_001001.odx</FILE>
            </FILES>
        </ABLOCK>
        <ABLOCK UPD="UNCHANGED">
            <SHORT-NAME>EV_ECM16TDI02103L906023MC_003011_odx</SHORT-NAME>
            <CATEGORY>ODX-DATA</CATEGORY>
            <FILES>
                <FILE CREATION-DATE="2013-12-13" MIME-TYPE="text/xml">EV_ECM16TDI02103L906023MC_003011.odx</FILE>
            </FILES>
        </ABLOCK>
        <ABLOCK UPD="UNCHANGED">
            <SHORT-NAME>EV_ECM15TDI02103L906023RN_001001_odx</SHORT-NAME>
            <CATEGORY>ODX-DATA</CATEGORY>
            <FILES>
                <FILE CREATION-DATE="2014-06-02" MIME-TYPE="text/xml">EV_ECM15TDI02103L906023RN_001001.odx</FILE>
            </FILES>
        </ABLOCK>
        <ABLOCK UPD="UNCHANGED">
            <SHORT-NAME>BV_GatewKWP2000CAN20_001001_odx</SHORT-NAME>
            <CATEGORY>ODX-DATA</CATEGORY>
            <FILES>
                <FILE CREATION-DATE="2013-02-20" MIME-TYPE="text/xml">BV_GatewKWP2000CAN20_001001.odx</FILE>
            </FILES>
        </ABLOCK>
        <ABLOCK UPD="UNCHANGED">
            <SHORT-NAME>EV_ECM16TDI02103L906023LS_003601_odx</SHORT-NAME>
            <CATEGORY>ODX-DATA</CATEGORY>
            <FILES>
                <FILE CREATION-DATE="2012-01-03" MIME-TYPE="text/xml">EV_ECM16TDI02103L906023LS_003601.odx</FILE>
            </FILES>
        </ABLOCK>
        <ABLOCK UPD="UNCHANGED">
            <SHORT-NAME>BV_HeadlRegulUDS_010014_odx</SHORT-NAME>
            <CATEGORY>ODX-DATA</CATEGORY>
            <FILES>
                <FILE CREATION-DATE="2011-07-20" MIME-TYPE="text/xml">BV_HeadlRegulUDS_010014.odx</FILE>
            </FILES>
        </ABLOCK>
        <ABLOCK UPD="UNCHANGED">
            <SHORT-NAME>EV_ECM16TDI02103L906023MJ_003014_odx</SHORT-NAME>
            <CATEGORY>ODX-DATA</CATEGORY>
            <FILES>
                <FILE CREATION-DATE="2013-12-05" MIME-TYPE="text/xml">EV_ECM16TDI02103L906023MJ_003014.odx</FILE>
            </FILES>
        </ABLOCK>
        <ABLOCK UPD="UNCHANGED">
            <SHORT-NAME>EV_ECM16TDI03L906023BD_A01603_odx</SHORT-NAME>
            <CATEGORY>ODX-DATA</CATEGORY>
            <FILES>
                <FILE CREATION-DATE="2012-01-03" MIME-TYPE="text/xml">EV_ECM16TDI03L906023BD_A01603.odx</FILE>
            </FILES>
        </ABLOCK>
        <ABLOCK UPD="UNCHANGED">
            <SHORT-NAME>EV_ECM16TDI02103L906023BL_001606_odx</SHORT-NAME>
            <CATEGORY>ODX-DATA</CATEGORY>
            <FILES>
                <FILE CREATION-DATE="2012-01-03" MIME-TYPE="text/xml">EV_ECM16TDI02103L906023BL_001606.odx</FILE>
            </FILES>
        </ABLOCK>
        <ABLOCK UPD="UNCHANGED">
            <SHORT-NAME>EV_ECM12MPI02103E906019M_001010_odx</SHORT-NAME>
            <CATEGORY>ODX-DATA</CATEGORY>
            <FILES>
                <FILE CREATION-DATE="2012-03-02" MIME-TYPE="text/xml">EV_ECM12MPI02103E906019M_001010.odx</FILE>
            </FILES>
        </ABLOCK>
        <ABLOCK UPD="UNCHANGED">
            <SHORT-NAME>EV_ECM15TDI02103L906023RL_001001_odx</SHORT-NAME>
            <CATEGORY>ODX-DATA</CATEGORY>
            <FILES>
                <FILE CREATION-DATE="2014-05-27" MIME-TYPE="text/xml">EV_ECM15TDI02103L906023RL_001001.odx</FILE>
            </FILES>
        </ABLOCK>
        <ABLOCK UPD="UNCHANGED">
            <SHORT-NAME>EV_ECM16TDI03L906023AH_A02601_odx</SHORT-NAME>
            <CATEGORY>ODX-DATA</CATEGORY>
            <FILES>
                <FILE CREATION-DATE="2012-01-03" MIME-TYPE="text/xml">EV_ECM16TDI03L906023AH_A02601.odx</FILE>
            </FILES>
        </ABLOCK>
        <ABLOCK UPD="UNCHANGED">
            <SHORT-NAME>GV_ECM16TDI021PQ25_003012_odx</SHORT-NAME>
            <CATEGORY>ODX-DATA</CATEGORY>
            <FILES>
                <FILE CREATION-DATE="2014-05-26" MIME-TYPE="text/xml">GV_ECM16TDI021PQ25_003012.odx</FILE>
            </FILES>
        </ABLOCK>
        <ABLOCK UPD="UNCHANGED">
            <SHORT-NAME>EV_ECM14TSI01103C906027AR_001014_odx</SHORT-NAME>
            <CATEGORY>ODX-DATA</CATEGORY>
            <FILES>
                <FILE CREATION-DATE="2014-05-06" MIME-TYPE="text/xml">EV_ECM14TSI01103C906027AR_001014.odx</FILE>
            </FILES>
        </ABLOCK>
        <ABLOCK UPD="UNCHANGED">
            <SHORT-NAME>GV_ECM16MPI021PQ25_001003_odx</SHORT-NAME>
            <CATEGORY>ODX-DATA</CATEGORY>
            <FILES>
                <FILE CREATION-DATE="2014-01-22" MIME-TYPE="text/xml">GV_ECM16MPI021PQ25_001003.odx</FILE>
            </FILES>
        </ABLOCK>
        <ABLOCK UPD="UNCHANGED">
            <SHORT-NAME>EV_ECM12TFS02103F906070FH_004002_odx</SHORT-NAME>
            <CATEGORY>ODX-DATA</CATEGORY>
            <FILES>
                <FILE CREATION-DATE="2011-03-11" MIME-TYPE="text/xml">EV_ECM12TFS02103F906070FH_004002.odx</FILE>
            </FILES>
        </ABLOCK>
        <ABLOCK UPD="UNCHANGED">
            <SHORT-NAME>MSP_KW1281_on_ISO_9141_2_020002_odx</SHORT-NAME>
            <CATEGORY>ODX-DATA</CATEGORY>
            <FILES>
                <FILE CREATION-DATE="2013-03-12" MIME-TYPE="text/xml">MSP_KW1281_on_ISO_9141_2_020002.odx</FILE>
            </FILES>
        </ABLOCK>
        <ABLOCK UPD="UNCHANGED">
            <SHORT-NAME>BV_SteerAngleSendeUDS_002001_odx</SHORT-NAME>
            <CATEGORY>ODX-DATA</CATEGORY>
            <FILES>
                <FILE CREATION-DATE="2011-02-10" MIME-TYPE="text/xml">BV_SteerAngleSendeUDS_002001.odx</FILE>
            </FILES>
        </ABLOCK>
        <ABLOCK UPD="UNCHANGED">
            <SHORT-NAME>BV_MediaPlayePosit3KWP2000CAN20_001001_odx</SHORT-NAME>
            <CATEGORY>ODX-DATA</CATEGORY>
            <FILES>
                <FILE CREATION-DATE="2013-02-19" MIME-TYPE="text/xml">BV_MediaPlayePosit3KWP2000CAN20_001001.odx</FILE>
            </FILES>
        </ABLOCK>
        <ABLOCK UPD="UNCHANGED">
            <SHORT-NAME>GV_ECM16MPI021PQ25_002001_odx</SHORT-NAME>
            <CATEGORY>ODX-DATA</CATEGORY>
            <FILES>
                <FILE CREATION-DATE="2014-01-24" MIME-TYPE="text/xml">GV_ECM16MPI021PQ25_002001.odx</FILE>
            </FILES>
        </ABLOCK>
        <ABLOCK UPD="UNCHANGED">
            <SHORT-NAME>EV_ECM16TDI02103L906023EP_001603_odx</SHORT-NAME>
            <CATEGORY>ODX-DATA</CATEGORY>
            <FILES>
                <FILE CREATION-DATE="2012-01-03" MIME-TYPE="text/xml">EV_ECM16TDI02103L906023EP_001603.odx</FILE>
            </FILES>
        </ABLOCK>
        <ABLOCK UPD="UNCHANGED">
            <SHORT-NAME>EV_ECM12TFS02103F997035C_003001_odx</SHORT-NAME>
            <CATEGORY>ODX-DATA</CATEGORY>
            <FILES>
                <FILE CREATION-DATE="2011-04-21" MIME-TYPE="text/xml">EV_ECM12TFS02103F997035C_003001.odx</FILE>
            </FILES>
        </ABLOCK>
        <ABLOCK UPD="UNCHANGED">
            <SHORT-NAME>GV_ECM16TDI021PQ25_002603_odx</SHORT-NAME>
            <CATEGORY>ODX-DATA</CATEGORY>
            <FILES>
                <FILE CREATION-DATE="2012-01-03" MIME-TYPE="text/xml">GV_ECM16TDI021PQ25_002603.odx</FILE>
            </FILES>
        </ABLOCK>
        <ABLOCK UPD="UNCHANGED">
            <SHORT-NAME>EV_ECM12TFS02103F906070LA_004004_odx</SHORT-NAME>
            <CATEGORY>ODX-DATA</CATEGORY>
            <FILES>
                <FILE CREATION-DATE="2013-02-18" MIME-TYPE="text/xml">EV_ECM12TFS02103F906070LA_004004.odx</FILE>
            </FILES>
        </ABLOCK>
        <ABLOCK UPD="UNCHANGED">
            <SHORT-NAME>EV_ECM15TDI02103L906023QT_001003_odx</SHORT-NAME>
            <CATEGORY>ODX-DATA</CATEGORY>
            <FILES>
                <FILE CREATION-DATE="2014-04-11" MIME-TYPE="text/xml">EV_ECM15TDI02103L906023QT_001003.odx</FILE>
            </FILES>
        </ABLOCK>
        <ABLOCK UPD="UNCHANGED">
            <SHORT-NAME>FG_AllUDSSyste_003008_odx</SHORT-NAME>
            <CATEGORY>ODX-DATA</CATEGORY>
            <FILES>
                <FILE CREATION-DATE="2014-03-11" MIME-TYPE="text/xml">FG_AllUDSSyste_003008.odx</FILE>
            </FILES>
        </ABLOCK>
        <ABLOCK UPD="UNCHANGED">
            <SHORT-NAME>BV_DashBoardUDS_006148_odx</SHORT-NAME>
            <CATEGORY>ODX-DATA</CATEGORY>
            <FILES>
                <FILE CREATION-DATE="2013-11-27" MIME-TYPE="text/xml">BV_DashBoardUDS_006148.odx</FILE>
            </FILES>
        </ABLOCK>
        <ABLOCK UPD="UNCHANGED">
            <SHORT-NAME>EV_ECM16TDI02103L906023E_001608_odx</SHORT-NAME>
            <CATEGORY>ODX-DATA</CATEGORY>
            <FILES>
                <FILE CREATION-DATE="2012-01-03" MIME-TYPE="text/xml">EV_ECM16TDI02103L906023E_001608.odx</FILE>
            </FILES>
        </ABLOCK>
        <ABLOCK UPD="UNCHANGED">
            <SHORT-NAME>GV_ECM14TFS011PQ25_002007_odx</SHORT-NAME>
            <CATEGORY>ODX-DATA</CATEGORY>
            <FILES>
                <FILE CREATION-DATE="2014-05-26" MIME-TYPE="text/xml">GV_ECM14TFS011PQ25_002007.odx</FILE>
            </FILES>
        </ABLOCK>
        <ABLOCK UPD="UNCHANGED">
            <SHORT-NAME>EV_ECM12TDI03103P906021B_001039_odx</SHORT-NAME>
            <CATEGORY>ODX-DATA</CATEGORY>
            <FILES>
                <FILE CREATION-DATE="2013-08-14" MIME-TYPE="text/xml">EV_ECM12TDI03103P906021B_001039.odx</FILE>
            </FILES>
        </ABLOCK>
        <ABLOCK UPD="UNCHANGED">
            <SHORT-NAME>EV_ECM16TDI02103L906023MH_003009_odx</SHORT-NAME>
            <CATEGORY>ODX-DATA</CATEGORY>
            <FILES>
                <FILE CREATION-DATE="2013-12-13" MIME-TYPE="text/xml">EV_ECM16TDI02103L906023MH_003009.odx</FILE>
            </FILES>
        </ABLOCK>
        <ABLOCK UPD="UNCHANGED">
            <SHORT-NAME>EV_ECM16TDI02103L906023GN_001602_odx</SHORT-NAME>
            <CATEGORY>ODX-DATA</CATEGORY>
            <FILES>
                <FILE CREATION-DATE="2012-01-03" MIME-TYPE="text/xml">EV_ECM16TDI02103L906023GN_001602.odx</FILE>
            </FILES>
        </ABLOCK>
        <ABLOCK UPD="UNCHANGED">
            <SHORT-NAME>EV_ECM16TDI02103L906023E_003014_odx</SHORT-NAME>
            <CATEGORY>ODX-DATA</CATEGORY>
            <FILES>
                <FILE CREATION-DATE="2014-05-07" MIME-TYPE="text/xml">EV_ECM16TDI02103L906023E_003014.odx</FILE>
            </FILES>
        </ABLOCK>
        <ABLOCK UPD="UNCHANGED">
            <SHORT-NAME>EV_ECM16TDI03L906023E_A01602_odx</SHORT-NAME>
            <CATEGORY>ODX-DATA</CATEGORY>
            <FILES>
                <FILE CREATION-DATE="2012-01-03" MIME-TYPE="text/xml">EV_ECM16TDI03L906023E_A01602.odx</FILE>
            </FILES>
        </ABLOCK>
        <ABLOCK UPD="UNCHANGED">
            <SHORT-NAME>EV_ECM16TDI02103L906023HK_001604_odx</SHORT-NAME>
            <CATEGORY>ODX-DATA</CATEGORY>
            <FILES>
                <FILE CREATION-DATE="2012-01-03" MIME-TYPE="text/xml">EV_ECM16TDI02103L906023HK_001604.odx</FILE>
            </FILES>
        </ABLOCK>
        <ABLOCK UPD="UNCHANGED">
            <SHORT-NAME>EV_ECM14TFS01104E907309D_001002_odx</SHORT-NAME>
            <CATEGORY>ODX-DATA</CATEGORY>
            <FILES>
                <FILE CREATION-DATE="2011-08-25" MIME-TYPE="text/xml">EV_ECM14TFS01104E907309D_001002.odx</FILE>
            </FILES>
        </ABLOCK>
        <ABLOCK UPD="UNCHANGED">
            <SHORT-NAME>EV_ECM12TFS02103F906070D_003015_odx</SHORT-NAME>
            <CATEGORY>ODX-DATA</CATEGORY>
            <FILES>
                <FILE CREATION-DATE="2012-01-30" MIME-TYPE="text/xml">EV_ECM12TFS02103F906070D_003015.odx</FILE>
            </FILES>
        </ABLOCK>
        <ABLOCK UPD="UNCHANGED">
            <SHORT-NAME>EV_ECM12TDI03103P906021D_001016_odx</SHORT-NAME>
            <CATEGORY>ODX-DATA</CATEGORY>
            <FILES>
                <FILE CREATION-DATE="2011-07-05" MIME-TYPE="text/xml">EV_ECM12TDI03103P906021D_001016.odx</FILE>
            </FILES>
        </ABLOCK>
        <ABLOCK UPD="UNCHANGED">
            <SHORT-NAME>GV_ECM15TDI021PQ25_001001_odx</SHORT-NAME>
            <CATEGORY>ODX-DATA</CATEGORY>
            <FILES>
                <FILE CREATION-DATE="2014-06-04" MIME-TYPE="text/xml">GV_ECM15TDI021PQ25_001001.odx</FILE>
            </FILES>
        </ABLOCK>
        <ABLOCK UPD="UNCHANGED">
            <SHORT-NAME>BL_ECMDFCC_001022_odx</SHORT-NAME>
            <CATEGORY>ODX-DATA</CATEGORY>
            <FILES>
                <FILE CREATION-DATE="2014-02-14" MIME-TYPE="text/xml">BL_ECMDFCC_001022.odx</FILE>
            </FILES>
        </ABLOCK>
        <ABLOCK UPD="UNCHANGED">
            <SHORT-NAME>EV_ECM12TFS02103F997035B_003001_odx</SHORT-NAME>
            <CATEGORY>ODX-DATA</CATEGORY>
            <FILES>
                <FILE CREATION-DATE="2011-04-21" MIME-TYPE="text/xml">EV_ECM12TFS02103F997035B_003001.odx</FILE>
            </FILES>
        </ABLOCK>
        <ABLOCK UPD="UNCHANGED">
            <SHORT-NAME>EV_ECM12TDI03103P906021_001021_odx</SHORT-NAME>
            <CATEGORY>ODX-DATA</CATEGORY>
            <FILES>
                <FILE CREATION-DATE="2013-08-14" MIME-TYPE="text/xml">EV_ECM12TDI03103P906021_001021.odx</FILE>
            </FILES>
        </ABLOCK>
        <ABLOCK UPD="UNCHANGED">
            <SHORT-NAME>EV_ECM12MPI02103E997019A_001001_odx</SHORT-NAME>
            <CATEGORY>ODX-DATA</CATEGORY>
            <FILES>
                <FILE CREATION-DATE="2013-08-30" MIME-TYPE="text/xml">EV_ECM12MPI02103E997019A_001001.odx</FILE>
            </FILES>
        </ABLOCK>
        <ABLOCK UPD="UNCHANGED">
            <SHORT-NAME>EV_VW250ParkiAssis2_S01708_odx</SHORT-NAME>
            <CATEGORY>ODX-DATA</CATEGORY>
            <FILES>
                <FILE CREATION-DATE="2011-01-31" MIME-TYPE="text/xml">EV_VW250ParkiAssis2_S01708.odx</FILE>
            </FILES>
        </ABLOCK>
        <ABLOCK UPD="UNCHANGED">
            <SHORT-NAME>EV_ECM16TDI02103L906023MB_003009_odx</SHORT-NAME>
            <CATEGORY>ODX-DATA</CATEGORY>
            <FILES>
                <FILE CREATION-DATE="2013-12-13" MIME-TYPE="text/xml">EV_ECM16TDI02103L906023MB_003009.odx</FILE>
            </FILES>
        </ABLOCK>
        <ABLOCK UPD="UNCHANGED">
            <SHORT-NAME>EV_ECM16TDI02103L906023AH_001604_odx</SHORT-NAME>
            <CATEGORY>ODX-DATA</CATEGORY>
            <FILES>
                <FILE CREATION-DATE="2012-01-03" MIME-TYPE="text/xml">EV_ECM16TDI02103L906023AH_001604.odx</FILE>
            </FILES>
        </ABLOCK>
        <ABLOCK UPD="UNCHANGED">
            <SHORT-NAME>BV_TelepKWP2000CAN16_001001_odx</SHORT-NAME>
            <CATEGORY>ODX-DATA</CATEGORY>
            <FILES>
                <FILE CREATION-DATE="2013-02-20" MIME-TYPE="text/xml">BV_TelepKWP2000CAN16_001001.odx</FILE>
            </FILES>
        </ABLOCK>
        <ABLOCK UPD="UNCHANGED">
            <SHORT-NAME>EV_ECM12TFS02103F997024C_004001_odx</SHORT-NAME>
            <CATEGORY>ODX-DATA</CATEGORY>
            <FILES>
                <FILE CREATION-DATE="2011-05-16" MIME-TYPE="text/xml">EV_ECM12TFS02103F997024C_004001.odx</FILE>
            </FILES>
        </ABLOCK>
        <ABLOCK UPD="UNCHANGED">
            <SHORT-NAME>EV_ECM12TDI03103P906021AD_001010_odx</SHORT-NAME>
            <CATEGORY>ODX-DATA</CATEGORY>
            <FILES>
                <FILE CREATION-DATE="2013-08-07" MIME-TYPE="text/xml">EV_ECM12TDI03103P906021AD_001010.odx</FILE>
            </FILES>
        </ABLOCK>
        <ABLOCK UPD="UNCHANGED">
            <SHORT-NAME>EV_ECM16TDI02103L906023AH_003011_odx</SHORT-NAME>
            <CATEGORY>ODX-DATA</CATEGORY>
            <FILES>
                <FILE CREATION-DATE="2014-05-15" MIME-TYPE="text/xml">EV_ECM16TDI02103L906023AH_003011.odx</FILE>
            </FILES>
        </ABLOCK>
        <ABLOCK UPD="UNCHANGED">
            <SHORT-NAME>BV_ParkiAssis2UDS_005906_odx</SHORT-NAME>
            <CATEGORY>ODX-DATA</CATEGORY>
            <FILES>
                <FILE CREATION-DATE="2011-01-26" MIME-TYPE="text/xml">BV_ParkiAssis2UDS_005906.odx</FILE>
            </FILES>
        </ABLOCK>
        <ABLOCK UPD="UNCHANGED">
            <SHORT-NAME>EV_SteerAssisUDSNSK_004107_odx</SHORT-NAME>
            <CATEGORY>ODX-DATA</CATEGORY>
            <FILES>
                <FILE CREATION-DATE="2014-06-17" MIME-TYPE="text/xml">EV_SteerAssisUDSNSK_004107.odx</FILE>
            </FILES>
        </ABLOCK>
        <ABLOCK UPD="UNCHANGED">
            <SHORT-NAME>EV_ECM12TFS02103F906070KC_004006_odx</SHORT-NAME>
            <CATEGORY>ODX-DATA</CATEGORY>
            <FILES>
                <FILE CREATION-DATE="2013-07-01" MIME-TYPE="text/xml">EV_ECM12TFS02103F906070KC_004006.odx</FILE>
            </FILES>
        </ABLOCK>
        <ABLOCK UPD="UNCHANGED">
            <SHORT-NAME>PR_KWP2000OnKLine_020002_odx</SHORT-NAME>
            <CATEGORY>ODX-DATA</CATEGORY>
            <FILES>
                <FILE CREATION-DATE="2013-07-25" MIME-TYPE="text/xml">PR_KWP2000OnKLine_020002.odx</FILE>
            </FILES>
        </ABLOCK>
        <ABLOCK UPD="UNCHANGED">
            <SHORT-NAME>EV_SteerAssisUDSNSK_005107_odx</SHORT-NAME>
            <CATEGORY>ODX-DATA</CATEGORY>
            <FILES>
                <FILE CREATION-DATE="2014-06-17" MIME-TYPE="text/xml">EV_SteerAssisUDSNSK_005107.odx</FILE>
            </FILES>
        </ABLOCK>
        <ABLOCK UPD="UNCHANGED">
            <SHORT-NAME>BV_TrailFunctKWP2000CAN20_001001_odx</SHORT-NAME>
            <CATEGORY>ODX-DATA</CATEGORY>
            <FILES>
                <FILE CREATION-DATE="2013-02-20" MIME-TYPE="text/xml">BV_TrailFunctKWP2000CAN20_001001.odx</FILE>
            </FILES>
        </ABLOCK>
        <ABLOCK UPD="UNCHANGED">
            <SHORT-NAME>EV_TCMAQ250031_002011_odx</SHORT-NAME>
            <CATEGORY>ODX-DATA</CATEGORY>
            <FILES>
                <FILE CREATION-DATE="2014-03-06" MIME-TYPE="text/xml">EV_TCMAQ250031_002011.odx</FILE>
            </FILES>
        </ABLOCK>
        <ABLOCK UPD="UNCHANGED">
            <SHORT-NAME>EV_ECM12TDI03103P906021C_001024_odx</SHORT-NAME>
            <CATEGORY>ODX-DATA</CATEGORY>
            <FILES>
                <FILE CREATION-DATE="2013-08-14" MIME-TYPE="text/xml">EV_ECM12TDI03103P906021C_001024.odx</FILE>
            </FILES>
        </ABLOCK>
        <ABLOCK UPD="UNCHANGED">
            <SHORT-NAME>EV_ECM12TFS02103F906070HE_004007_odx</SHORT-NAME>
            <CATEGORY>ODX-DATA</CATEGORY>
            <FILES>
                <FILE CREATION-DATE="2013-02-18" MIME-TYPE="text/xml">EV_ECM12TFS02103F906070HE_004007.odx</FILE>
            </FILES>
        </ABLOCK>
        <ABLOCK UPD="UNCHANGED">
            <SHORT-NAME>EV_ECM16TDI03L906023BC_A01603_odx</SHORT-NAME>
            <CATEGORY>ODX-DATA</CATEGORY>
            <FILES>
                <FILE CREATION-DATE="2012-01-03" MIME-TYPE="text/xml">EV_ECM16TDI03L906023BC_A01603.odx</FILE>
            </FILES>
        </ABLOCK>
        <ABLOCK UPD="UNCHANGED">
            <SHORT-NAME>PR_UDSOnCAN_002007_odx</SHORT-NAME>
            <CATEGORY>ODX-DATA</CATEGORY>
            <FILES>
                <FILE CREATION-DATE="2009-11-16" MIME-TYPE="text/xml">PR_UDSOnCAN_002007.odx</FILE>
            </FILES>
        </ABLOCK>
        <ABLOCK UPD="UNCHANGED">
            <SHORT-NAME>EV_ECM12TFS02103F906070FJ_004008_odx</SHORT-NAME>
            <CATEGORY>ODX-DATA</CATEGORY>
            <FILES>
                <FILE CREATION-DATE="2013-02-21" MIME-TYPE="text/xml">EV_ECM12TFS02103F906070FJ_004008.odx</FILE>
            </FILES>
        </ABLOCK>
        <ABLOCK UPD="UNCHANGED">
            <SHORT-NAME>EV_ECM12TDI03103P906021AM_001007_odx</SHORT-NAME>
            <CATEGORY>ODX-DATA</CATEGORY>
            <FILES>
                <FILE CREATION-DATE="2013-07-02" MIME-TYPE="text/xml">EV_ECM12TDI03103P906021AM_001007.odx</FILE>
            </FILES>
        </ABLOCK>
        <ABLOCK UPD="UNCHANGED">
            <SHORT-NAME>GV_ECM12TDI031PQ25_001017_odx</SHORT-NAME>
            <CATEGORY>ODX-DATA</CATEGORY>
            <FILES>
                <FILE CREATION-DATE="2014-01-22" MIME-TYPE="text/xml">GV_ECM12TDI031PQ25_001017.odx</FILE>
            </FILES>
        </ABLOCK>
        <ABLOCK UPD="UNCHANGED">
            <SHORT-NAME>EV_ECM12TFS02103F906070FG_003601_odx</SHORT-NAME>
            <CATEGORY>ODX-DATA</CATEGORY>
            <FILES>
                <FILE CREATION-DATE="2012-01-03" MIME-TYPE="text/xml">EV_ECM12TFS02103F906070FG_003601.odx</FILE>
            </FILES>
        </ABLOCK>
        <ABLOCK UPD="UNCHANGED">
            <SHORT-NAME>EV_ECM16TDI02103L906023BL_003012_odx</SHORT-NAME>
            <CATEGORY>ODX-DATA</CATEGORY>
            <FILES>
                <FILE CREATION-DATE="2014-06-05" MIME-TYPE="text/xml">EV_ECM16TDI02103L906023BL_003012.odx</FILE>
            </FILES>
        </ABLOCK>
        <ABLOCK UPD="UNCHANGED">
            <SHORT-NAME>ISO_15765_3_on_ISO_15765_2_002008_odx</SHORT-NAME>
            <CATEGORY>ODX-DATA</CATEGORY>
            <FILES>
                <FILE CREATION-DATE="2009-11-16" MIME-TYPE="text/xml">ISO_15765_3_on_ISO_15765_2_002008.odx</FILE>
            </FILES>
        </ABLOCK>
        <ABLOCK UPD="UNCHANGED">
            <SHORT-NAME>ES_LIBUDSIdentVW80125V40_002004_odx</SHORT-NAME>
            <CATEGORY>ODX-DATA</CATEGORY>
            <FILES>
                <FILE CREATION-DATE="2014-03-11" MIME-TYPE="text/xml">ES_LIBUDSIdentVW80125V40_002004.odx</FILE>
            </FILES>
        </ABLOCK>
        <ABLOCK UPD="UNCHANGED">
            <SHORT-NAME>EV_ECM12TFS02103F906070BQ_002605_odx</SHORT-NAME>
            <CATEGORY>ODX-DATA</CATEGORY>
            <FILES>
                <FILE CREATION-DATE="2012-01-03" MIME-TYPE="text/xml">EV_ECM12TFS02103F906070BQ_002605.odx</FILE>
            </FILES>
        </ABLOCK>
        <ABLOCK UPD="UNCHANGED">
            <SHORT-NAME>EV_ECM12TFS02103F997035Q_004001_odx</SHORT-NAME>
            <CATEGORY>ODX-DATA</CATEGORY>
            <FILES>
                <FILE CREATION-DATE="2011-05-13" MIME-TYPE="text/xml">EV_ECM12TFS02103F997035Q_004001.odx</FILE>
            </FILES>
        </ABLOCK>
        <ABLOCK UPD="UNCHANGED">
            <SHORT-NAME>BV_EnginContrModul2KWP2000CAN20_001001_odx</SHORT-NAME>
            <CATEGORY>ODX-DATA</CATEGORY>
            <FILES>
                <FILE CREATION-DATE="2013-02-13" MIME-TYPE="text/xml">BV_EnginContrModul2KWP2000CAN20_001001.odx</FILE>
            </FILES>
        </ABLOCK>
        <ABLOCK UPD="UNCHANGED">
            <SHORT-NAME>BV_AirCondiKWP2000CAN20_001001_odx</SHORT-NAME>
            <CATEGORY>ODX-DATA</CATEGORY>
            <FILES>
                <FILE CREATION-DATE="2013-02-20" MIME-TYPE="text/xml">BV_AirCondiKWP2000CAN20_001001.odx</FILE>
            </FILES>
        </ABLOCK>
        <ABLOCK UPD="UNCHANGED">
            <SHORT-NAME>GV_ECM14TFS011PQ25_001010_odx</SHORT-NAME>
            <CATEGORY>ODX-DATA</CATEGORY>
            <FILES>
                <FILE CREATION-DATE="2012-05-08" MIME-TYPE="text/xml">GV_ECM14TFS011PQ25_001010.odx</FILE>
            </FILES>
        </ABLOCK>
        <ABLOCK UPD="UNCHANGED">
            <SHORT-NAME>EV_ECM16TDI02103L906023BD_001606_odx</SHORT-NAME>
            <CATEGORY>ODX-DATA</CATEGORY>
            <FILES>
                <FILE CREATION-DATE="2012-01-03" MIME-TYPE="text/xml">EV_ECM16TDI02103L906023BD_001606.odx</FILE>
            </FILES>
        </ABLOCK>
        <ABLOCK UPD="UNCHANGED">
            <SHORT-NAME>GV_ECM12TFS021PQ25_003006_odx</SHORT-NAME>
            <CATEGORY>ODX-DATA</CATEGORY>
            <FILES>
                <FILE CREATION-DATE="2012-03-05" MIME-TYPE="text/xml">GV_ECM12TFS021PQ25_003006.odx</FILE>
            </FILES>
        </ABLOCK>
        <ABLOCK UPD="UNCHANGED">
            <SHORT-NAME>EV_ECM16TDI03L906023G_A03601_odx</SHORT-NAME>
            <CATEGORY>ODX-DATA</CATEGORY>
            <FILES>
                <FILE CREATION-DATE="2012-01-03" MIME-TYPE="text/xml">EV_ECM16TDI03L906023G_A03601.odx</FILE>
            </FILES>
        </ABLOCK>
        <ABLOCK UPD="UNCHANGED">
            <SHORT-NAME>GV_ECM12TFS021PQ25_001603_odx</SHORT-NAME>
            <CATEGORY>ODX-DATA</CATEGORY>
            <FILES>
                <FILE CREATION-DATE="2012-01-03" MIME-TYPE="text/xml">GV_ECM12TFS021PQ25_001603.odx</FILE>
            </FILES>
        </ABLOCK>
        <ABLOCK UPD="UNCHANGED">
            <SHORT-NAME>GV_ECM12TFS021PQ25_004006_odx</SHORT-NAME>
            <CATEGORY>ODX-DATA</CATEGORY>
            <FILES>
                <FILE CREATION-DATE="2014-01-22" MIME-TYPE="text/xml">GV_ECM12TFS021PQ25_004006.odx</FILE>
            </FILES>
        </ABLOCK>
        <ABLOCK UPD="UNCHANGED">
            <SHORT-NAME>EV_ECM12TFS02103F997024A_004001_odx</SHORT-NAME>
            <CATEGORY>ODX-DATA</CATEGORY>
            <FILES>
                <FILE CREATION-DATE="2011-05-16" MIME-TYPE="text/xml">EV_ECM12TFS02103F997024A_004001.odx</FILE>
            </FILES>
        </ABLOCK>
        <ABLOCK UPD="UNCHANGED">
            <SHORT-NAME>EV_RNS315VWEUV1UDS_001706_odx</SHORT-NAME>
            <CATEGORY>ODX-DATA</CATEGORY>
            <FILES>
                <FILE CREATION-DATE="2011-02-23" MIME-TYPE="text/xml">EV_RNS315VWEUV1UDS_001706.odx</FILE>
            </FILES>
        </ABLOCK>
        <ABLOCK UPD="UNCHANGED">
            <SHORT-NAME>BV_NavigUDS_002014_odx</SHORT-NAME>
            <CATEGORY>ODX-DATA</CATEGORY>
            <FILES>
                <FILE CREATION-DATE="2011-08-26" MIME-TYPE="text/xml">BV_NavigUDS_002014.odx</FILE>
            </FILES>
        </ABLOCK>
        <ABLOCK UPD="UNCHANGED">
            <SHORT-NAME>EV_ECM16TDI02103L906023CR_003018_odx</SHORT-NAME>
            <CATEGORY>ODX-DATA</CATEGORY>
            <FILES>
                <FILE CREATION-DATE="2014-06-05" MIME-TYPE="text/xml">EV_ECM16TDI02103L906023CR_003018.odx</FILE>
            </FILES>
        </ABLOCK>
        <ABLOCK UPD="UNCHANGED">
            <SHORT-NAME>EV_ECM12TFS02103F906070FH_003601_odx</SHORT-NAME>
            <CATEGORY>ODX-DATA</CATEGORY>
            <FILES>
                <FILE CREATION-DATE="2012-01-03" MIME-TYPE="text/xml">EV_ECM12TFS02103F906070FH_003601.odx</FILE>
            </FILES>
        </ABLOCK>
        <ABLOCK UPD="UNCHANGED">
            <SHORT-NAME>FG_AllUDSDistrSysteVW80127_003006_odx</SHORT-NAME>
            <CATEGORY>ODX-DATA</CATEGORY>
            <FILES>
                <FILE CREATION-DATE="2012-09-26" MIME-TYPE="text/xml">FG_AllUDSDistrSysteVW80127_003006.odx</FILE>
            </FILES>
        </ABLOCK>
        <ABLOCK UPD="UNCHANGED">
            <SHORT-NAME>EV_ECM16TDI02103L906023CR_001601_odx</SHORT-NAME>
            <CATEGORY>ODX-DATA</CATEGORY>
            <FILES>
                <FILE CREATION-DATE="2012-01-03" MIME-TYPE="text/xml">EV_ECM16TDI02103L906023CR_001601.odx</FILE>
            </FILES>
        </ABLOCK>
        <ABLOCK UPD="UNCHANGED">
            <SHORT-NAME>EV_DashBoardUDSJCIPQ25_A01723_odx</SHORT-NAME>
            <CATEGORY>ODX-DATA</CATEGORY>
            <FILES>
                <FILE CREATION-DATE="2012-11-09" MIME-TYPE="text/xml">EV_DashBoardUDSJCIPQ25_A01723.odx</FILE>
            </FILES>
        </ABLOCK>
        <ABLOCK UPD="UNCHANGED">
            <SHORT-NAME>GV_ECM14MPI021PQ25_002001_odx</SHORT-NAME>
            <CATEGORY>ODX-DATA</CATEGORY>
            <FILES>
                <FILE CREATION-DATE="2014-01-22" MIME-TYPE="text/xml">GV_ECM14MPI021PQ25_002001.odx</FILE>
            </FILES>
        </ABLOCK>
        <ABLOCK UPD="UNCHANGED">
            <SHORT-NAME>EV_ECM16TDI02103L906023BC_001605_odx</SHORT-NAME>
            <CATEGORY>ODX-DATA</CATEGORY>
            <FILES>
                <FILE CREATION-DATE="2012-01-03" MIME-TYPE="text/xml">EV_ECM16TDI02103L906023BC_001605.odx</FILE>
            </FILES>
        </ABLOCK>
        <ABLOCK UPD="UNCHANGED">
            <SHORT-NAME>MSP_KW1281_on_TP16_020002_odx</SHORT-NAME>
            <CATEGORY>ODX-DATA</CATEGORY>
            <FILES>
                <FILE CREATION-DATE="2014-05-26" MIME-TYPE="text/xml">MSP_KW1281_on_TP16_020002.odx</FILE>
            </FILES>
        </ABLOCK>
        <ABLOCK UPD="UNCHANGED">
            <SHORT-NAME>EV_ECM12MPI02103E906019A_001009_odx</SHORT-NAME>
            <CATEGORY>ODX-DATA</CATEGORY>
            <FILES>
                <FILE CREATION-DATE="2012-03-02" MIME-TYPE="text/xml">EV_ECM12MPI02103E906019A_001009.odx</FILE>
            </FILES>
        </ABLOCK>
        <ABLOCK UPD="UNCHANGED">
            <SHORT-NAME>EV_ECM12TFS02103F906070KT_004003_odx</SHORT-NAME>
            <CATEGORY>ODX-DATA</CATEGORY>
            <FILES>
                <FILE CREATION-DATE="2013-02-22" MIME-TYPE="text/xml">EV_ECM12TFS02103F906070KT_004003.odx</FILE>
            </FILES>
        </ABLOCK>
        <ABLOCK UPD="UNCHANGED">
            <SHORT-NAME>EV_VWRNS310UDS_002710_odx</SHORT-NAME>
            <CATEGORY>ODX-DATA</CATEGORY>
            <FILES>
                <FILE CREATION-DATE="2011-02-23" MIME-TYPE="text/xml">EV_VWRNS310UDS_002710.odx</FILE>
            </FILES>
        </ABLOCK>
        <ABLOCK UPD="UNCHANGED">
            <SHORT-NAME>EV_ECM14TFS01104E906016Q_002012_odx</SHORT-NAME>
            <CATEGORY>ODX-DATA</CATEGORY>
            <FILES>
                <FILE CREATION-DATE="2014-06-27" MIME-TYPE="text/xml">EV_ECM14TFS01104E906016Q_002012.odx</FILE>
            </FILES>
        </ABLOCK>
        <ABLOCK UPD="UNCHANGED">
            <SHORT-NAME>EV_ECM16TDI02103L997557G_003002_odx</SHORT-NAME>
            <CATEGORY>ODX-DATA</CATEGORY>
            <FILES>
                <FILE CREATION-DATE="2013-08-01" MIME-TYPE="text/xml">EV_ECM16TDI02103L997557G_003002.odx</FILE>
            </FILES>
        </ABLOCK>
        <ABLOCK UPD="UNCHANGED">
            <SHORT-NAME>EV_ECM12MPI02103E997019B_001001_odx</SHORT-NAME>
            <CATEGORY>ODX-DATA</CATEGORY>
            <FILES>
                <FILE CREATION-DATE="2013-08-30" MIME-TYPE="text/xml">EV_ECM12MPI02103E997019B_001001.odx</FILE>
            </FILES>
        </ABLOCK>
        <ABLOCK UPD="UNCHANGED">
            <SHORT-NAME>PR_SFTNGISO11898OnBoard_020001_odx</SHORT-NAME>
            <CATEGORY>ODX-DATA</CATEGORY>
            <FILES>
                <FILE CREATION-DATE="2013-01-28" MIME-TYPE="text/xml">PR_SFTNGISO11898OnBoard_020001.odx</FILE>
            </FILES>
        </ABLOCK>
        <ABLOCK UPD="UNCHANGED">
            <SHORT-NAME>BV_TransContrModulUDS_003021_odx</SHORT-NAME>
            <CATEGORY>ODX-DATA</CATEGORY>
            <FILES>
                <FILE CREATION-DATE="2011-02-22" MIME-TYPE="text/xml">BV_TransContrModulUDS_003021.odx</FILE>
            </FILES>
        </ABLOCK>
        <ABLOCK UPD="UNCHANGED">
            <SHORT-NAME>BV_EnginContrModul1KWP2000CAN20_001001_odx</SHORT-NAME>
            <CATEGORY>ODX-DATA</CATEGORY>
            <FILES>
                <FILE CREATION-DATE="2013-02-13" MIME-TYPE="text/xml">BV_EnginContrModul1KWP2000CAN20_001001.odx</FILE>
            </FILES>
        </ABLOCK>
        <ABLOCK UPD="UNCHANGED">
            <SHORT-NAME>BV_AirCondiKWP1281KLINE_001001_odx</SHORT-NAME>
            <CATEGORY>ODX-DATA</CATEGORY>
            <FILES>
                <FILE CREATION-DATE="2013-02-20" MIME-TYPE="text/xml">BV_AirCondiKWP1281KLINE_001001.odx</FILE>
            </FILES>
        </ABLOCK>
        <ABLOCK UPD="UNCHANGED">
            <SHORT-NAME>PR_OBDOnKLine_001005_odx</SHORT-NAME>
            <CATEGORY>ODX-DATA</CATEGORY>
            <FILES>
                <FILE CREATION-DATE="2013-07-03" MIME-TYPE="text/xml">PR_OBDOnKLine_001005.odx</FILE>
            </FILES>
        </ABLOCK>
        <ABLOCK UPD="UNCHANGED">
            <SHORT-NAME>BV_SteerAssisKWP2000CAN20_001001_odx</SHORT-NAME>
            <CATEGORY>ODX-DATA</CATEGORY>
            <FILES>
                <FILE CREATION-DATE="2013-02-21" MIME-TYPE="text/xml">BV_SteerAssisKWP2000CAN20_001001.odx</FILE>
            </FILES>
        </ABLOCK>
        <ABLOCK UPD="UNCHANGED">
            <SHORT-NAME>PR_KWP2000OnTP16_020001_odx</SHORT-NAME>
            <CATEGORY>ODX-DATA</CATEGORY>
            <FILES>
                <FILE CREATION-DATE="2013-01-28" MIME-TYPE="text/xml">PR_KWP2000OnTP16_020001.odx</FILE>
            </FILES>
        </ABLOCK>
        <ABLOCK UPD="UNCHANGED">
            <SHORT-NAME>PR_KWP1281OnKLine_020001_odx</SHORT-NAME>
            <CATEGORY>ODX-DATA</CATEGORY>
            <FILES>
                <FILE CREATION-DATE="2013-01-28" MIME-TYPE="text/xml">PR_KWP1281OnKLine_020001.odx</FILE>
            </FILES>
        </ABLOCK>
        <ABLOCK UPD="UNCHANGED">
            <SHORT-NAME>EV_ECM12TFS02103F997035D_003001_odx</SHORT-NAME>
            <CATEGORY>ODX-DATA</CATEGORY>
            <FILES>
                <FILE CREATION-DATE="2011-04-21" MIME-TYPE="text/xml">EV_ECM12TFS02103F997035D_003001.odx</FILE>
            </FILES>
        </ABLOCK>
        <ABLOCK UPD="UNCHANGED">
            <SHORT-NAME>EV_ECM16TDI02103L997557J_003003_odx</SHORT-NAME>
            <CATEGORY>ODX-DATA</CATEGORY>
            <FILES>
                <FILE CREATION-DATE="2013-08-22" MIME-TYPE="text/xml">EV_ECM16TDI02103L997557J_003003.odx</FILE>
            </FILES>
        </ABLOCK>
        <ABLOCK UPD="UNCHANGED">
            <SHORT-NAME>BV_TransContrModulKWP2000CAN20_001001_odx</SHORT-NAME>
            <CATEGORY>ODX-DATA</CATEGORY>
            <FILES>
                <FILE CREATION-DATE="2013-02-25" MIME-TYPE="text/xml">BV_TransContrModulKWP2000CAN20_001001.odx</FILE>
            </FILES>
        </ABLOCK>
        <ABLOCK UPD="UNCHANGED">
            <SHORT-NAME>MSP_VW2000LP_on_ISO_14230_2_020002_odx</SHORT-NAME>
            <CATEGORY>ODX-DATA</CATEGORY>
            <FILES>
                <FILE CREATION-DATE="2014-05-26" MIME-TYPE="text/xml">MSP_VW2000LP_on_ISO_14230_2_020002.odx</FILE>
            </FILES>
        </ABLOCK>
        <ABLOCK UPD="UNCHANGED">
            <SHORT-NAME>EV_ECM12TFS02103F906070FG_004002_odx</SHORT-NAME>
            <CATEGORY>ODX-DATA</CATEGORY>
            <FILES>
                <FILE CREATION-DATE="2011-03-11" MIME-TYPE="text/xml">EV_ECM12TFS02103F906070FG_004002.odx</FILE>
            </FILES>
        </ABLOCK>
        <ABLOCK UPD="UNCHANGED">
            <SHORT-NAME>EV_ECM12TDI03103P906021AK_001007_odx</SHORT-NAME>
            <CATEGORY>ODX-DATA</CATEGORY>
            <FILES>
                <FILE CREATION-DATE="2013-07-02" MIME-TYPE="text/xml">EV_ECM12TDI03103P906021AK_001007.odx</FILE>
            </FILES>
        </ABLOCK>
        <ABLOCK UPD="UNCHANGED">
            <SHORT-NAME>EV_ECM12TFS02103F906070FR_004008_odx</SHORT-NAME>
            <CATEGORY>ODX-DATA</CATEGORY>
            <FILES>
                <FILE CREATION-DATE="2013-02-15" MIME-TYPE="text/xml">EV_ECM12TFS02103F906070FR_004008.odx</FILE>
            </FILES>
        </ABLOCK>
        <ABLOCK UPD="UNCHANGED">
            <SHORT-NAME>EV_ECM12TDI03103P997021H_001001_odx</SHORT-NAME>
            <CATEGORY>ODX-DATA</CATEGORY>
            <FILES>
                <FILE CREATION-DATE="2014-05-20" MIME-TYPE="text/xml">EV_ECM12TDI03103P997021H_001001.odx</FILE>
            </FILES>
        </ABLOCK>
        <ABLOCK UPD="UNCHANGED">
            <SHORT-NAME>EV_LWSKLOVW25X_004001_odx</SHORT-NAME>
            <CATEGORY>ODX-DATA</CATEGORY>
            <FILES>
                <FILE CREATION-DATE="2011-05-31" MIME-TYPE="text/xml">EV_LWSKLOVW25X_004001.odx</FILE>
            </FILES>
        </ABLOCK>
        <ABLOCK UPD="UNCHANGED">
            <SHORT-NAME>EV_ECM12TFS02103F906070FC_004003_odx</SHORT-NAME>
            <CATEGORY>ODX-DATA</CATEGORY>
            <FILES>
                <FILE CREATION-DATE="2011-03-14" MIME-TYPE="text/xml">EV_ECM12TFS02103F906070FC_004003.odx</FILE>
            </FILES>
        </ABLOCK>
        <ABLOCK UPD="UNCHANGED">
            <SHORT-NAME>BV_Brake1KWP2000CAN20_001001_odx</SHORT-NAME>
            <CATEGORY>ODX-DATA</CATEGORY>
            <FILES>
                <FILE CREATION-DATE="2013-02-25" MIME-TYPE="text/xml">BV_Brake1KWP2000CAN20_001001.odx</FILE>
            </FILES>
        </ABLOCK>
        <ABLOCK UPD="UNCHANGED">
            <SHORT-NAME>PR_KWP1281OnTP16_020002_odx</SHORT-NAME>
            <CATEGORY>ODX-DATA</CATEGORY>
            <FILES>
                <FILE CREATION-DATE="2014-05-26" MIME-TYPE="text/xml">PR_KWP1281OnTP16_020002.odx</FILE>
            </FILES>
        </ABLOCK>
        <ABLOCK UPD="UNCHANGED">
            <SHORT-NAME>ES_LIBUDSDistrSysteVW80127V40_001004_odx</SHORT-NAME>
            <CATEGORY>ODX-DATA</CATEGORY>
            <FILES>
                <FILE CREATION-DATE="2014-03-11" MIME-TYPE="text/xml">ES_LIBUDSDistrSysteVW80127V40_001004.odx</FILE>
            </FILES>
        </ABLOCK>
        <ABLOCK UPD="UNCHANGED">
            <SHORT-NAME>EV_ECM16TDI03L906023BL_A01603_odx</SHORT-NAME>
            <CATEGORY>ODX-DATA</CATEGORY>
            <FILES>
                <FILE CREATION-DATE="2012-01-03" MIME-TYPE="text/xml">EV_ECM16TDI03L906023BL_A01603.odx</FILE>
            </FILES>
        </ABLOCK>
        <ABLOCK UPD="UNCHANGED">
            <SHORT-NAME>BV_GatewKWP2000KLINE_001001_odx</SHORT-NAME>
            <CATEGORY>ODX-DATA</CATEGORY>
            <FILES>
                <FILE CREATION-DATE="2013-02-20" MIME-TYPE="text/xml">BV_GatewKWP2000KLINE_001001.odx</FILE>
            </FILES>
        </ABLOCK>
        <ABLOCK UPD="UNCHANGED">
            <SHORT-NAME>EV_ECM12TFS02103F906070GD_004007_odx</SHORT-NAME>
            <CATEGORY>ODX-DATA</CATEGORY>
            <FILES>
                <FILE CREATION-DATE="2013-02-21" MIME-TYPE="text/xml">EV_ECM12TFS02103F906070GD_004007.odx</FILE>
            </FILES>
        </ABLOCK>
        <ABLOCK UPD="UNCHANGED">
            <SHORT-NAME>EV_ECM16TDI02103L906023MF_003010_odx</SHORT-NAME>
            <CATEGORY>ODX-DATA</CATEGORY>
            <FILES>
                <FILE CREATION-DATE="2014-01-17" MIME-TYPE="text/xml">EV_ECM16TDI02103L906023MF_003010.odx</FILE>
            </FILES>
        </ABLOCK>
        <ABLOCK UPD="UNCHANGED">
            <SHORT-NAME>EV_LWSKLOVW25X_005003_odx</SHORT-NAME>
            <CATEGORY>ODX-DATA</CATEGORY>
            <FILES>
                <FILE CREATION-DATE="2011-11-07" MIME-TYPE="text/xml">EV_LWSKLOVW25X_005003.odx</FILE>
            </FILES>
        </ABLOCK>
        <ABLOCK UPD="UNCHANGED">
            <SHORT-NAME>BV_Brake1KWP2000CAN16_001001_odx</SHORT-NAME>
            <CATEGORY>ODX-DATA</CATEGORY>
            <FILES>
                <FILE CREATION-DATE="2013-02-25" MIME-TYPE="text/xml">BV_Brake1KWP2000CAN16_001001.odx</FILE>
            </FILES>
        </ABLOCK>
        <ABLOCK UPD="UNCHANGED">
            <SHORT-NAME>EV_ECM14TFS01104E906016Q_001002_odx</SHORT-NAME>
            <CATEGORY>ODX-DATA</CATEGORY>
            <FILES>
                <FILE CREATION-DATE="2011-09-14" MIME-TYPE="text/xml">EV_ECM14TFS01104E906016Q_001002.odx</FILE>
            </FILES>
        </ABLOCK>
        <ABLOCK UPD="UNCHANGED">
            <SHORT-NAME>BV_TransContrModulKWP1281KLINE_001001_odx</SHORT-NAME>
            <CATEGORY>ODX-DATA</CATEGORY>
            <FILES>
                <FILE CREATION-DATE="2013-02-25" MIME-TYPE="text/xml">BV_TransContrModulKWP1281KLINE_001001.odx</FILE>
            </FILES>
        </ABLOCK>
        <ABLOCK UPD="UNCHANGED">
            <SHORT-NAME>BV_ImmobUDS_002010_odx</SHORT-NAME>
            <CATEGORY>ODX-DATA</CATEGORY>
            <FILES>
                <FILE CREATION-DATE="2012-05-04" MIME-TYPE="text/xml">BV_ImmobUDS_002010.odx</FILE>
            </FILES>
        </ABLOCK>
        <ABLOCK UPD="UNCHANGED">
            <SHORT-NAME>BV_TrailFunctKWP2000KLINE_001001_odx</SHORT-NAME>
            <CATEGORY>ODX-DATA</CATEGORY>
            <FILES>
                <FILE CREATION-DATE="2013-02-20" MIME-TYPE="text/xml">BV_TrailFunctKWP2000KLINE_001001.odx</FILE>
            </FILES>
        </ABLOCK>
        <ABLOCK UPD="UNCHANGED">
            <SHORT-NAME>EV_ECM14TFS01104E906016CS_002006_odx</SHORT-NAME>
            <CATEGORY>ODX-DATA</CATEGORY>
            <FILES>
                <FILE CREATION-DATE="2014-07-04" MIME-TYPE="text/xml">EV_ECM14TFS01104E906016CS_002006.odx</FILE>
            </FILES>
        </ABLOCK>
        <ABLOCK UPD="UNCHANGED">
            <SHORT-NAME>EV_ECM12TDI03103P997021J_001001_odx</SHORT-NAME>
            <CATEGORY>ODX-DATA</CATEGORY>
            <FILES>
                <FILE CREATION-DATE="2014-05-20" MIME-TYPE="text/xml">EV_ECM12TDI03103P997021J_001001.odx</FILE>
            </FILES>
        </ABLOCK>
        <ABLOCK UPD="UNCHANGED">
            <SHORT-NAME>ES_DataLibraKWP_001009_odx</SHORT-NAME>
            <CATEGORY>ODX-DATA</CATEGORY>
            <FILES>
                <FILE CREATION-DATE="2013-07-03" MIME-TYPE="text/xml">ES_DataLibraKWP_001009.odx</FILE>
            </FILES>
        </ABLOCK>
        <ABLOCK UPD="UNCHANGED">
            <SHORT-NAME>EV_ECM12TDI03103P997021F_001002_odx</SHORT-NAME>
            <CATEGORY>ODX-DATA</CATEGORY>
            <FILES>
                <FILE CREATION-DATE="2013-11-19" MIME-TYPE="text/xml">EV_ECM12TDI03103P997021F_001002.odx</FILE>
            </FILES>
        </ABLOCK>
        <ABLOCK UPD="UNCHANGED">
            <SHORT-NAME>EV_RNS315EUV2UDS_001705_odx</SHORT-NAME>
            <CATEGORY>ODX-DATA</CATEGORY>
            <FILES>
                <FILE CREATION-DATE="2011-09-23" MIME-TYPE="text/xml">EV_RNS315EUV2UDS_001705.odx</FILE>
            </FILES>
        </ABLOCK>
        <ABLOCK UPD="UNCHANGED">
            <SHORT-NAME>EV_ECM16TDI03L906023G_A01601_odx</SHORT-NAME>
            <CATEGORY>ODX-DATA</CATEGORY>
            <FILES>
                <FILE CREATION-DATE="2012-01-03" MIME-TYPE="text/xml">EV_ECM16TDI03L906023G_A01601.odx</FILE>
            </FILES>
        </ABLOCK>
        <ABLOCK UPD="UNCHANGED">
            <SHORT-NAME>EV_UHVNA_A01719_odx</SHORT-NAME>
            <CATEGORY>ODX-DATA</CATEGORY>
            <FILES>
                <FILE CREATION-DATE="2011-05-19" MIME-TYPE="text/xml">EV_UHVNA_A01719.odx</FILE>
            </FILES>
        </ABLOCK>
        <ABLOCK UPD="UNCHANGED">
            <SHORT-NAME>EV_ECM16TDI02103L906023BC_003011_odx</SHORT-NAME>
            <CATEGORY>ODX-DATA</CATEGORY>
            <FILES>
                <FILE CREATION-DATE="2014-05-21" MIME-TYPE="text/xml">EV_ECM16TDI02103L906023BC_003011.odx</FILE>
            </FILES>
        </ABLOCK>
        <ABLOCK UPD="UNCHANGED">
            <SHORT-NAME>EV_ECM12TFS02103F906070JT_004005_odx</SHORT-NAME>
            <CATEGORY>ODX-DATA</CATEGORY>
            <FILES>
                <FILE CREATION-DATE="2013-02-22" MIME-TYPE="text/xml">EV_ECM12TFS02103F906070JT_004005.odx</FILE>
            </FILES>
        </ABLOCK>
        <ABLOCK UPD="UNCHANGED">
            <SHORT-NAME>EV_ECM16TDI03L906023G_A02602_odx</SHORT-NAME>
            <CATEGORY>ODX-DATA</CATEGORY>
            <FILES>
                <FILE CREATION-DATE="2012-01-03" MIME-TYPE="text/xml">EV_ECM16TDI03L906023G_A02602.odx</FILE>
            </FILES>
        </ABLOCK>
        <ABLOCK UPD="UNCHANGED">
            <SHORT-NAME>EV_ECM12MPI02103E906019B_001012_odx</SHORT-NAME>
            <CATEGORY>ODX-DATA</CATEGORY>
            <FILES>
                <FILE CREATION-DATE="2014-02-26" MIME-TYPE="text/xml">EV_ECM12MPI02103E906019B_001012.odx</FILE>
            </FILES>
        </ABLOCK>
        <ABLOCK UPD="UNCHANGED">
            <SHORT-NAME>EV_ECM16TDI02103L906023ME_003012_odx</SHORT-NAME>
            <CATEGORY>ODX-DATA</CATEGORY>
            <FILES>
                <FILE CREATION-DATE="2013-12-13" MIME-TYPE="text/xml">EV_ECM16TDI02103L906023ME_003012.odx</FILE>
            </FILES>
        </ABLOCK>
        <ABLOCK UPD="UNCHANGED">
            <SHORT-NAME>EV_ECM12TFS02103F906070HF_004008_odx</SHORT-NAME>
            <CATEGORY>ODX-DATA</CATEGORY>
            <FILES>
                <FILE CREATION-DATE="2013-02-22" MIME-TYPE="text/xml">EV_ECM12TFS02103F906070HF_004008.odx</FILE>
            </FILES>
        </ABLOCK>
        <ABLOCK UPD="UNCHANGED">
            <SHORT-NAME>BV_Brake1KWP2000KLINE_001001_odx</SHORT-NAME>
            <CATEGORY>ODX-DATA</CATEGORY>
            <FILES>
                <FILE CREATION-DATE="2013-02-25" MIME-TYPE="text/xml">BV_Brake1KWP2000KLINE_001001.odx</FILE>
            </FILES>
        </ABLOCK>
        <ABLOCK UPD="UNCHANGED">
            <SHORT-NAME>EV_ECM14TSI01103C906026K_001006_odx</SHORT-NAME>
            <CATEGORY>ODX-DATA</CATEGORY>
            <FILES>
                <FILE CREATION-DATE="2013-07-15" MIME-TYPE="text/xml">EV_ECM14TSI01103C906026K_001006.odx</FILE>
            </FILES>
        </ABLOCK>
        <ABLOCK UPD="UNCHANGED">
            <SHORT-NAME>BV_TelepKWP2000KLINE_001001_odx</SHORT-NAME>
            <CATEGORY>ODX-DATA</CATEGORY>
            <FILES>
                <FILE CREATION-DATE="2013-02-20" MIME-TYPE="text/xml">BV_TelepKWP2000KLINE_001001.odx</FILE>
            </FILES>
        </ABLOCK>
        <ABLOCK UPD="UNCHANGED">
            <SHORT-NAME>BV_SteerAssisKWP1281KLINE_001001_odx</SHORT-NAME>
            <CATEGORY>ODX-DATA</CATEGORY>
            <FILES>
                <FILE CREATION-DATE="2013-02-21" MIME-TYPE="text/xml">BV_SteerAssisKWP1281KLINE_001001.odx</FILE>
            </FILES>
        </ABLOCK>
        <ABLOCK UPD="UNCHANGED">
            <SHORT-NAME>EV_SteerAssisUDSTRW_006114_odx</SHORT-NAME>
            <CATEGORY>ODX-DATA</CATEGORY>
            <FILES>
                <FILE CREATION-DATE="2014-06-04" MIME-TYPE="text/xml">EV_SteerAssisUDSTRW_006114.odx</FILE>
            </FILES>
        </ABLOCK>
        <ABLOCK UPD="UNCHANGED">
            <SHORT-NAME>BV_AirbaUDS_002008_odx</SHORT-NAME>
            <CATEGORY>ODX-DATA</CATEGORY>
            <FILES>
                <FILE CREATION-DATE="2014-01-21" MIME-TYPE="text/xml">BV_AirbaUDS_002008.odx</FILE>
            </FILES>
        </ABLOCK>
        <ABLOCK UPD="UNCHANGED">
            <SHORT-NAME>EV_ECM16TDI02103L906023LT_003601_odx</SHORT-NAME>
            <CATEGORY>ODX-DATA</CATEGORY>
            <FILES>
                <FILE CREATION-DATE="2012-01-03" MIME-TYPE="text/xml">EV_ECM16TDI02103L906023LT_003601.odx</FILE>
            </FILES>
        </ABLOCK>
        <ABLOCK UPD="UNCHANGED">
            <SHORT-NAME>EV_ECM12TDI03103P906021AH_001007_odx</SHORT-NAME>
            <CATEGORY>ODX-DATA</CATEGORY>
            <FILES>
                <FILE CREATION-DATE="2013-07-02" MIME-TYPE="text/xml">EV_ECM12TDI03103P906021AH_001007.odx</FILE>
            </FILES>
        </ABLOCK>
        <ABLOCK UPD="UNCHANGED">
            <SHORT-NAME>BV_TVTunerKWP2000KLINE_001001_odx</SHORT-NAME>
            <CATEGORY>ODX-DATA</CATEGORY>
            <FILES>
                <FILE CREATION-DATE="2013-02-20" MIME-TYPE="text/xml">BV_TVTunerKWP2000KLINE_001001.odx</FILE>
            </FILES>
        </ABLOCK>
        <ABLOCK UPD="UNCHANGED">
            <SHORT-NAME>EV_ECM12TFS02103F906070FC_003602_odx</SHORT-NAME>
            <CATEGORY>ODX-DATA</CATEGORY>
            <FILES>
                <FILE CREATION-DATE="2012-01-03" MIME-TYPE="text/xml">EV_ECM12TFS02103F906070FC_003602.odx</FILE>
            </FILES>
        </ABLOCK>
        <ABLOCK UPD="UNCHANGED">
            <SHORT-NAME>EV_SteerAssisNSK_014109_odx</SHORT-NAME>
            <CATEGORY>ODX-DATA</CATEGORY>
            <FILES>
                <FILE CREATION-DATE="2014-06-17" MIME-TYPE="text/xml">EV_SteerAssisNSK_014109.odx</FILE>
            </FILES>
        </ABLOCK>
        <ABLOCK UPD="UNCHANGED">
            <SHORT-NAME>EV_KombiUDSVDDRM09_A04727_odx</SHORT-NAME>
            <CATEGORY>ODX-DATA</CATEGORY>
            <FILES>
                <FILE CREATION-DATE="2013-10-23" MIME-TYPE="text/xml">EV_KombiUDSVDDRM09_A04727.odx</FILE>
            </FILES>
        </ABLOCK>
        <ABLOCK UPD="UNCHANGED">
            <SHORT-NAME>PR_ISO11898RAW_014001_odx</SHORT-NAME>
            <CATEGORY>ODX-DATA</CATEGORY>
            <FILES>
                <FILE CREATION-DATE="2013-05-14" MIME-TYPE="text/xml">PR_ISO11898RAW_014001.odx</FILE>
            </FILES>
        </ABLOCK>
        <ABLOCK UPD="UNCHANGED">
            <SHORT-NAME>FG_OBDOnKLine_001002_odx</SHORT-NAME>
            <CATEGORY>ODX-DATA</CATEGORY>
            <FILES>
                <FILE CREATION-DATE="2013-07-04" MIME-TYPE="text/xml">FG_OBDOnKLine_001002.odx</FILE>
            </FILES>
        </ABLOCK>
        <ABLOCK UPD="UNCHANGED">
            <SHORT-NAME>BV_CentrElectKWP2000CAN20_001001_odx</SHORT-NAME>
            <CATEGORY>ODX-DATA</CATEGORY>
            <FILES>
                <FILE CREATION-DATE="2013-02-20" MIME-TYPE="text/xml">BV_CentrElectKWP2000CAN20_001001.odx</FILE>
            </FILES>
        </ABLOCK>
        <ABLOCK UPD="UNCHANGED">
            <SHORT-NAME>EV_ECM16TDI02103L906023HK_003010_odx</SHORT-NAME>
            <CATEGORY>ODX-DATA</CATEGORY>
            <FILES>
                <FILE CREATION-DATE="2014-06-12" MIME-TYPE="text/xml">EV_ECM16TDI02103L906023HK_003010.odx</FILE>
            </FILES>
        </ABLOCK>
        <ABLOCK UPD="UNCHANGED">
            <SHORT-NAME>EV_ECM12TDI03103P997022_001001_odx</SHORT-NAME>
            <CATEGORY>ODX-DATA</CATEGORY>
            <FILES>
                <FILE CREATION-DATE="2014-05-19" MIME-TYPE="text/xml">EV_ECM12TDI03103P997022_001001.odx</FILE>
            </FILES>
        </ABLOCK>
        <ABLOCK UPD="UNCHANGED">
            <SHORT-NAME>BV_EnginContrModul1UDS_002066_odx</SHORT-NAME>
            <CATEGORY>ODX-DATA</CATEGORY>
            <FILES>
                <FILE CREATION-DATE="2014-04-17" MIME-TYPE="text/xml">BV_EnginContrModul1UDS_002066.odx</FILE>
            </FILES>
        </ABLOCK>
        <ABLOCK UPD="UNCHANGED">
            <SHORT-NAME>EV_RNS315SAMV2UDS_001705_odx</SHORT-NAME>
            <CATEGORY>ODX-DATA</CATEGORY>
            <FILES>
                <FILE CREATION-DATE="2011-09-23" MIME-TYPE="text/xml">EV_RNS315SAMV2UDS_001705.odx</FILE>
            </FILES>
        </ABLOCK>
        <ABLOCK UPD="UNCHANGED">
            <SHORT-NAME>EV_ECM12TDI03103P906021AF_001008_odx</SHORT-NAME>
            <CATEGORY>ODX-DATA</CATEGORY>
            <FILES>
                <FILE CREATION-DATE="2011-11-04" MIME-TYPE="text/xml">EV_ECM12TDI03103P906021AF_001008.odx</FILE>
            </FILES>
        </ABLOCK>
        <ABLOCK UPD="UNCHANGED">
            <SHORT-NAME>BV_BatteRegulKWP2000CAN20_001001_odx</SHORT-NAME>
            <CATEGORY>ODX-DATA</CATEGORY>
            <FILES>
                <FILE CREATION-DATE="2013-02-14" MIME-TYPE="text/xml">BV_BatteRegulKWP2000CAN20_001001.odx</FILE>
            </FILES>
        </ABLOCK>
        <ABLOCK UPD="UNCHANGED">
            <SHORT-NAME>GV_ECM12TFS021PQ25_002605_odx</SHORT-NAME>
            <CATEGORY>ODX-DATA</CATEGORY>
            <FILES>
                <FILE CREATION-DATE="2012-01-03" MIME-TYPE="text/xml">GV_ECM12TFS021PQ25_002605.odx</FILE>
            </FILES>
        </ABLOCK>
        <ABLOCK UPD="UNCHANGED">
            <SHORT-NAME>EV_ECM16TDI02103L997557H_003002_odx</SHORT-NAME>
            <CATEGORY>ODX-DATA</CATEGORY>
            <FILES>
                <FILE CREATION-DATE="2013-08-01" MIME-TYPE="text/xml">EV_ECM16TDI02103L997557H_003002.odx</FILE>
            </FILES>
        </ABLOCK>
        <ABLOCK UPD="UNCHANGED">
            <SHORT-NAME>BV_TransContrModulKWP2000KLINE_001001_odx</SHORT-NAME>
            <CATEGORY>ODX-DATA</CATEGORY>
            <FILES>
                <FILE CREATION-DATE="2013-02-25" MIME-TYPE="text/xml">BV_TransContrModulKWP2000KLINE_001001.odx</FILE>
            </FILES>
        </ABLOCK>
        <ABLOCK UPD="UNCHANGED">
            <SHORT-NAME>EV_ECM12TFS02103F906070FD_003601_odx</SHORT-NAME>
            <CATEGORY>ODX-DATA</CATEGORY>
            <FILES>
                <FILE CREATION-DATE="2012-01-03" MIME-TYPE="text/xml">EV_ECM12TFS02103F906070FD_003601.odx</FILE>
            </FILES>
        </ABLOCK>
        <ABLOCK UPD="UNCHANGED">
            <SHORT-NAME>EV_UHVNA_002720_odx</SHORT-NAME>
            <CATEGORY>ODX-DATA</CATEGORY>
            <FILES>
                <FILE CREATION-DATE="2011-09-08" MIME-TYPE="text/xml">EV_UHVNA_002720.odx</FILE>
            </FILES>
        </ABLOCK>
        <ABLOCK UPD="UNCHANGED">
            <SHORT-NAME>GV_ECM12MPI021PQ25_001005_odx</SHORT-NAME>
            <CATEGORY>ODX-DATA</CATEGORY>
            <FILES>
                <FILE CREATION-DATE="2014-01-22" MIME-TYPE="text/xml">GV_ECM12MPI021PQ25_001005.odx</FILE>
            </FILES>
        </ABLOCK>
        <ABLOCK UPD="UNCHANGED">
            <SHORT-NAME>EV_ECM12TFS02103F906070FB_003602_odx</SHORT-NAME>
            <CATEGORY>ODX-DATA</CATEGORY>
            <FILES>
                <FILE CREATION-DATE="2012-01-03" MIME-TYPE="text/xml">EV_ECM12TFS02103F906070FB_003602.odx</FILE>
            </FILES>
        </ABLOCK>
        <ABLOCK UPD="UNCHANGED">
            <SHORT-NAME>EV_HeadlRegulVWLWRPt_001014_odx</SHORT-NAME>
            <CATEGORY>ODX-DATA</CATEGORY>
            <FILES>
                <FILE CREATION-DATE="2011-03-29" MIME-TYPE="text/xml">EV_HeadlRegulVWLWRPt_001014.odx</FILE>
            </FILES>
        </ABLOCK>
        <ABLOCK UPD="UNCHANGED">
            <SHORT-NAME>EV_SteerAssisNSK_015109_odx</SHORT-NAME>
            <CATEGORY>ODX-DATA</CATEGORY>
            <FILES>
                <FILE CREATION-DATE="2014-06-17" MIME-TYPE="text/xml">EV_SteerAssisNSK_015109.odx</FILE>
            </FILES>
        </ABLOCK>
        <ABLOCK UPD="UNCHANGED">
            <SHORT-NAME>EV_ECM15TDI02103L906023RA_001003_odx</SHORT-NAME>
            <CATEGORY>ODX-DATA</CATEGORY>
            <FILES>
                <FILE CREATION-DATE="2014-04-11" MIME-TYPE="text/xml">EV_ECM15TDI02103L906023RA_001003.odx</FILE>
            </FILES>
        </ABLOCK>
        <ABLOCK UPD="UNCHANGED">
            <SHORT-NAME>MSP_VW2000LP_on_TP16_020002_odx</SHORT-NAME>
            <CATEGORY>ODX-DATA</CATEGORY>
            <FILES>
                <FILE CREATION-DATE="2014-05-26" MIME-TYPE="text/xml">MSP_VW2000LP_on_TP16_020002.odx</FILE>
            </FILES>
        </ABLOCK>
        <ABLOCK UPD="UNCHANGED">
            <SHORT-NAME>GV_ECM14MPI021PQ25_001003_odx</SHORT-NAME>
            <CATEGORY>ODX-DATA</CATEGORY>
            <FILES>
                <FILE CREATION-DATE="2014-01-22" MIME-TYPE="text/xml">GV_ECM14MPI021PQ25_001003.odx</FILE>
            </FILES>
        </ABLOCK>
        <ABLOCK UPD="UNCHANGED">
            <SHORT-NAME>EV_ECM12TDI03103P906021T_001010_odx</SHORT-NAME>
            <CATEGORY>ODX-DATA</CATEGORY>
            <FILES>
                <FILE CREATION-DATE="2011-11-04" MIME-TYPE="text/xml">EV_ECM12TDI03103P906021T_001010.odx</FILE>
            </FILES>
        </ABLOCK>
        <ABLOCK UPD="UNCHANGED">
            <SHORT-NAME>EV_ECM16TDI03L906023HK_A01601_odx</SHORT-NAME>
            <CATEGORY>ODX-DATA</CATEGORY>
            <FILES>
                <FILE CREATION-DATE="2012-01-03" MIME-TYPE="text/xml">EV_ECM16TDI03L906023HK_A01601.odx</FILE>
            </FILES>
        </ABLOCK>
        <ABLOCK UPD="UNCHANGED">
            <SHORT-NAME>EV_ECM12TDI03103P997021T_001001_odx</SHORT-NAME>
            <CATEGORY>ODX-DATA</CATEGORY>
            <FILES>
                <FILE CREATION-DATE="2014-05-19" MIME-TYPE="text/xml">EV_ECM12TDI03103P997021T_001001.odx</FILE>
            </FILES>
        </ABLOCK>
        <ABLOCK UPD="UNCHANGED">
            <SHORT-NAME>ISO_11898_RAW_014001_odx</SHORT-NAME>
            <CATEGORY>ODX-DATA</CATEGORY>
            <FILES>
                <FILE CREATION-DATE="2013-01-28" MIME-TYPE="text/xml">ISO_11898_RAW_014001.odx</FILE>
            </FILES>
        </ABLOCK>
        <ABLOCK UPD="UNCHANGED">
            <SHORT-NAME>EV_ECM16TDI02103L906023MD_003009_odx</SHORT-NAME>
            <CATEGORY>ODX-DATA</CATEGORY>
            <FILES>
                <FILE CREATION-DATE="2014-01-17" MIME-TYPE="text/xml">EV_ECM16TDI02103L906023MD_003009.odx</FILE>
            </FILES>
        </ABLOCK>
        <ABLOCK UPD="UNCHANGED">
            <SHORT-NAME>EV_ImmoUDSVDDRM09_A03710_odx</SHORT-NAME>
            <CATEGORY>ODX-DATA</CATEGORY>
            <FILES>
                <FILE CREATION-DATE="2012-12-11" MIME-TYPE="text/xml">EV_ImmoUDSVDDRM09_A03710.odx</FILE>
            </FILES>
        </ABLOCK>
        <ABLOCK UPD="UNCHANGED">
            <SHORT-NAME>EV_ImmobUDSJCIPQ25_A01705_odx</SHORT-NAME>
            <CATEGORY>ODX-DATA</CATEGORY>
            <FILES>
                <FILE CREATION-DATE="2012-11-09" MIME-TYPE="text/xml">EV_ImmobUDSJCIPQ25_A01705.odx</FILE>
            </FILES>
        </ABLOCK>
        <ABLOCK UPD="UNCHANGED">
            <SHORT-NAME>EV_ECM16TDI02103L906023CR_002603_odx</SHORT-NAME>
            <CATEGORY>ODX-DATA</CATEGORY>
            <FILES>
                <FILE CREATION-DATE="2012-01-03" MIME-TYPE="text/xml">EV_ECM16TDI02103L906023CR_002603.odx</FILE>
            </FILES>
        </ABLOCK>
        <ABLOCK UPD="UNCHANGED">
            <SHORT-NAME>EV_ECM16TDI02103L907425B_001604_odx</SHORT-NAME>
            <CATEGORY>ODX-DATA</CATEGORY>
            <FILES>
                <FILE CREATION-DATE="2012-01-03" MIME-TYPE="text/xml">EV_ECM16TDI02103L907425B_001604.odx</FILE>
            </FILES>
        </ABLOCK>
        <ABLOCK UPD="UNCHANGED">
            <SHORT-NAME>EV_ECM16TDI02103L906023D_003011_odx</SHORT-NAME>
            <CATEGORY>ODX-DATA</CATEGORY>
            <FILES>
                <FILE CREATION-DATE="2014-05-07" MIME-TYPE="text/xml">EV_ECM16TDI02103L906023D_003011.odx</FILE>
            </FILES>
        </ABLOCK>
        <ABLOCK UPD="UNCHANGED">
            <SHORT-NAME>EV_ECM16TDI02103L906023MA_003009_odx</SHORT-NAME>
            <CATEGORY>ODX-DATA</CATEGORY>
            <FILES>
                <FILE CREATION-DATE="2013-11-14" MIME-TYPE="text/xml">EV_ECM16TDI02103L906023MA_003009.odx</FILE>
            </FILES>
        </ABLOCK>
        <ABLOCK UPD="UNCHANGED">
            <SHORT-NAME>EV_ECM12TDI03103P997021D_001002_odx</SHORT-NAME>
            <CATEGORY>ODX-DATA</CATEGORY>
            <FILES>
                <FILE CREATION-DATE="2013-11-19" MIME-TYPE="text/xml">EV_ECM12TDI03103P997021D_001002.odx</FILE>
            </FILES>
        </ABLOCK>
        <ABLOCK UPD="UNCHANGED">
            <SHORT-NAME>ES_LIBUDSIdentVW80125V31_002004_odx</SHORT-NAME>
            <CATEGORY>ODX-DATA</CATEGORY>
            <FILES>
                <FILE CREATION-DATE="2014-03-11" MIME-TYPE="text/xml">ES_LIBUDSIdentVW80125V31_002004.odx</FILE>
            </FILES>
        </ABLOCK>
        <ABLOCK UPD="UNCHANGED">
            <SHORT-NAME>EV_ECM12MPI02103E906019AK_001006_odx</SHORT-NAME>
            <CATEGORY>ODX-DATA</CATEGORY>
            <FILES>
                <FILE CREATION-DATE="2013-11-26" MIME-TYPE="text/xml">EV_ECM12MPI02103E906019AK_001006.odx</FILE>
            </FILES>
        </ABLOCK>
        <ABLOCK UPD="UNCHANGED">
            <SHORT-NAME>GV_ECM14TSI011PQ25_001010_odx</SHORT-NAME>
            <CATEGORY>ODX-DATA</CATEGORY>
            <FILES>
                <FILE CREATION-DATE="2013-12-18" MIME-TYPE="text/xml">GV_ECM14TSI011PQ25_001010.odx</FILE>
            </FILES>
        </ABLOCK>
        <ABLOCK UPD="UNCHANGED">
            <SHORT-NAME>EV_ECM12MPI02103E906019H_001008_odx</SHORT-NAME>
            <CATEGORY>ODX-DATA</CATEGORY>
            <FILES>
                <FILE CREATION-DATE="2013-11-26" MIME-TYPE="text/xml">EV_ECM12MPI02103E906019H_001008.odx</FILE>
            </FILES>
        </ABLOCK>
        <ABLOCK UPD="UNCHANGED">
            <SHORT-NAME>EV_ECM12TFS02103F906070GF_004007_odx</SHORT-NAME>
            <CATEGORY>ODX-DATA</CATEGORY>
            <FILES>
                <FILE CREATION-DATE="2013-02-22" MIME-TYPE="text/xml">EV_ECM12TFS02103F906070GF_004007.odx</FILE>
            </FILES>
        </ABLOCK>
        <ABLOCK UPD="UNCHANGED">
            <SHORT-NAME>BV_EnginContrModul1KWP2000KLINE_001001_odx</SHORT-NAME>
            <CATEGORY>ODX-DATA</CATEGORY>
            <FILES>
                <FILE CREATION-DATE="2013-02-13" MIME-TYPE="text/xml">BV_EnginContrModul1KWP2000KLINE_001001.odx</FILE>
            </FILES>
        </ABLOCK>
        <ABLOCK UPD="UNCHANGED">
            <SHORT-NAME>ISO_OBD_on_ISO_15765_4_002003_odx</SHORT-NAME>
            <CATEGORY>ODX-DATA</CATEGORY>
            <FILES>
                <FILE CREATION-DATE="2010-07-07" MIME-TYPE="text/xml">ISO_OBD_on_ISO_15765_4_002003.odx</FILE>
            </FILES>
        </ABLOCK>
        <ABLOCK UPD="UNCHANGED">
            <SHORT-NAME>EV_SteerAssisUDSNSK_003105_odx</SHORT-NAME>
            <CATEGORY>ODX-DATA</CATEGORY>
            <FILES>
                <FILE CREATION-DATE="2014-06-17" MIME-TYPE="text/xml">EV_SteerAssisUDSNSK_003105.odx</FILE>
            </FILES>
        </ABLOCK>
        <ABLOCK UPD="UNCHANGED">
            <SHORT-NAME>FG_AllOBDSyste_002004_odx</SHORT-NAME>
            <CATEGORY>ODX-DATA</CATEGORY>
            <FILES>
                <FILE CREATION-DATE="2009-11-16" MIME-TYPE="text/xml">FG_AllOBDSyste_002004.odx</FILE>
            </FILES>
        </ABLOCK>
        <ABLOCK UPD="UNCHANGED">
            <SHORT-NAME>EV_ECM16TDI02103L906023MG_003010_odx</SHORT-NAME>
            <CATEGORY>ODX-DATA</CATEGORY>
            <FILES>
                <FILE CREATION-DATE="2013-12-13" MIME-TYPE="text/xml">EV_ECM16TDI02103L906023MG_003010.odx</FILE>
            </FILES>
        </ABLOCK>
        <ABLOCK UPD="UNCHANGED">
            <SHORT-NAME>EV_ECM12MPI02103E906019AJ_001006_odx</SHORT-NAME>
            <CATEGORY>ODX-DATA</CATEGORY>
            <FILES>
                <FILE CREATION-DATE="2013-11-26" MIME-TYPE="text/xml">EV_ECM12MPI02103E906019AJ_001006.odx</FILE>
            </FILES>
        </ABLOCK>
        <ABLOCK UPD="UNCHANGED">
            <SHORT-NAME>BV_SteerAssisUDS_005001_odx</SHORT-NAME>
            <CATEGORY>ODX-DATA</CATEGORY>
            <FILES>
                <FILE CREATION-DATE="2012-04-02" MIME-TYPE="text/xml">BV_SteerAssisUDS_005001.odx</FILE>
            </FILES>
        </ABLOCK>
        <ABLOCK UPD="UNCHANGED">
            <SHORT-NAME>EV_ECM12TFS02103F907309AJ_001001_odx</SHORT-NAME>
            <CATEGORY>ODX-DATA</CATEGORY>
            <FILES>
                <FILE CREATION-DATE="2011-11-29" MIME-TYPE="text/xml">EV_ECM12TFS02103F907309AJ_001001.odx</FILE>
            </FILES>
        </ABLOCK>
        <ABLOCK UPD="UNCHANGED">
            <SHORT-NAME>BV_RadioKWP2000KLINE_001001_odx</SHORT-NAME>
            <CATEGORY>ODX-DATA</CATEGORY>
            <FILES>
                <FILE CREATION-DATE="2013-02-21" MIME-TYPE="text/xml">BV_RadioKWP2000KLINE_001001.odx</FILE>
            </FILES>
        </ABLOCK>
        <ABLOCK UPD="UNCHANGED">
            <SHORT-NAME>VWAudi_jobs2_jar</SHORT-NAME>
            <CATEGORY>ODX-JOB</CATEGORY>
            <FILES>
                <FILE CREATION-DATE="2008-05-08" MIME-TYPE="application/x-java-archive">VWAudi_jobs2.jar</FILE>
            </FILES>
        </ABLOCK>
        <ABLOCK UPD="UNCHANGED">
            <SHORT-NAME>3SOFT_jobs_jar</SHORT-NAME>
            <CATEGORY>ODX-JOB</CATEGORY>
            <FILES>
                <FILE CREATION-DATE="2008-05-08" MIME-TYPE="application/x-java-archive">3SOFT_jobs.jar</FILE>
            </FILES>
        </ABLOCK>
        <ABLOCK UPD="UNCHANGED">
            <SHORT-NAME>VWAudi_jobs_jar</SHORT-NAME>
            <CATEGORY>ODX-JOB</CATEGORY>
            <FILES>
                <FILE CREATION-DATE="2008-05-08" MIME-TYPE="application/x-java-archive">VWAudi_jobs.jar</FILE>
            </FILES>
        </ABLOCK>
        <ABLOCK UPD="UNCHANGED">
            <SHORT-NAME>in2soft_jobs_jar</SHORT-NAME>
            <CATEGORY>ODX-JOB</CATEGORY>
            <FILES>
                <FILE CREATION-DATE="2008-05-08" MIME-TYPE="application/x-java-archive">in2soft_jobs.jar</FILE>
            </FILES>
        </ABLOCK>
        <ABLOCK UPD="UNCHANGED">
            <SHORT-NAME>VI_VW25X_001001_odx</SHORT-NAME>
            <CATEGORY>ODX-DATA</CATEGORY>
            <FILES>
                <FILE CREATION-DATE="2014-07-08" MIME-TYPE="text/xml">VI_VW25X_001001.odx</FILE>
            </FILES>
        </ABLOCK>
    </ABLOCKS>
</CATALOG>
